export const path2Data=[
    {
      "LONGITUDE_DEG": "11,65940093",
      "LATITUDE": "0,821287624",
      "LATITUDE_DEG": "47,05631465"
    },
    {
      "LONGITUDE_DEG": "11,65940351",
      "LATITUDE": "0,821287617",
      "LATITUDE_DEG": "47,05631421"
    },
    {
      "LONGITUDE_DEG": "11,65940608",
      "LATITUDE": "0,821287609",
      "LATITUDE_DEG": "47,05631377"
    },
    {
      "LONGITUDE_DEG": "11,65940865",
      "LATITUDE": "0,821287602",
      "LATITUDE_DEG": "47,05631333"
    },
    {
      "LONGITUDE_DEG": "11,65941121",
      "LATITUDE": "0,821287594",
      "LATITUDE_DEG": "47,05631292"
    },
    {
      "LONGITUDE_DEG": "11,65941377",
      "LATITUDE": "0,821287587",
      "LATITUDE_DEG": "47,0563125"
    },
    {
      "LONGITUDE_DEG": "11,65941632",
      "LATITUDE": "0,82128758",
      "LATITUDE_DEG": "47,05631208"
    },
    {
      "LONGITUDE_DEG": "11,65941888",
      "LATITUDE": "0,821287572",
      "LATITUDE_DEG": "47,05631166"
    },
    {
      "LONGITUDE_DEG": "11,65942143",
      "LATITUDE": "0,821287565",
      "LATITUDE_DEG": "47,05631126"
    },
    {
      "LONGITUDE_DEG": "11,65942397",
      "LATITUDE": "0,821287559",
      "LATITUDE_DEG": "47,05631087"
    },
    {
      "LONGITUDE_DEG": "11,65942651",
      "LATITUDE": "0,821287552",
      "LATITUDE_DEG": "47,05631048"
    },
    {
      "LONGITUDE_DEG": "11,65942906",
      "LATITUDE": "0,821287545",
      "LATITUDE_DEG": "47,05631009"
    },
    {
      "LONGITUDE_DEG": "11,6594316",
      "LATITUDE": "0,821287538",
      "LATITUDE_DEG": "47,05630967"
    },
    {
      "LONGITUDE_DEG": "11,65943415",
      "LATITUDE": "0,82128753",
      "LATITUDE_DEG": "47,05630925"
    },
    {
      "LONGITUDE_DEG": "11,6594367",
      "LATITUDE": "0,821287523",
      "LATITUDE_DEG": "47,05630883"
    },
    {
      "LONGITUDE_DEG": "11,65943925",
      "LATITUDE": "0,821287516",
      "LATITUDE_DEG": "47,05630841"
    },
    {
      "LONGITUDE_DEG": "11,65944187",
      "LATITUDE": "0,821287508",
      "LATITUDE_DEG": "47,05630799"
    },
    {
      "LONGITUDE_DEG": "11,65944449",
      "LATITUDE": "0,821287501",
      "LATITUDE_DEG": "47,05630757"
    },
    {
      "LONGITUDE_DEG": "11,65944711",
      "LATITUDE": "0,821287494",
      "LATITUDE_DEG": "47,05630715"
    },
    {
      "LONGITUDE_DEG": "11,65944974",
      "LATITUDE": "0,821287486",
      "LATITUDE_DEG": "47,05630672"
    },
    {
      "LONGITUDE_DEG": "11,65945238",
      "LATITUDE": "0,821287478",
      "LATITUDE_DEG": "47,05630628"
    },
    {
      "LONGITUDE_DEG": "11,65945502",
      "LATITUDE": "0,821287471",
      "LATITUDE_DEG": "47,05630585"
    },
    {
      "LONGITUDE_DEG": "11,65945765",
      "LATITUDE": "0,821287463",
      "LATITUDE_DEG": "47,05630542"
    },
    {
      "LONGITUDE_DEG": "11,65946029",
      "LATITUDE": "0,821287456",
      "LATITUDE_DEG": "47,056305"
    },
    {
      "LONGITUDE_DEG": "11,65946294",
      "LATITUDE": "0,821287449",
      "LATITUDE_DEG": "47,05630461"
    },
    {
      "LONGITUDE_DEG": "11,65946559",
      "LATITUDE": "0,821287442",
      "LATITUDE_DEG": "47,05630421"
    },
    {
      "LONGITUDE_DEG": "11,65946823",
      "LATITUDE": "0,821287436",
      "LATITUDE_DEG": "47,05630382"
    },
    {
      "LONGITUDE_DEG": "11,65947088",
      "LATITUDE": "0,821287429",
      "LATITUDE_DEG": "47,05630344"
    },
    {
      "LONGITUDE_DEG": "11,65947354",
      "LATITUDE": "0,821287421",
      "LATITUDE_DEG": "47,05630301"
    },
    {
      "LONGITUDE_DEG": "11,65947567",
      "LATITUDE": "0,821287415",
      "LATITUDE_DEG": "47,05630266"
    },
    {
      "LONGITUDE_DEG": "11,6594778",
      "LATITUDE": "0,821287409",
      "LATITUDE_DEG": "47,05630231"
    },
    {
      "LONGITUDE_DEG": "11,65947994",
      "LATITUDE": "0,821287403",
      "LATITUDE_DEG": "47,05630197"
    },
    {
      "LONGITUDE_DEG": "11,65948207",
      "LATITUDE": "0,821287397",
      "LATITUDE_DEG": "47,05630162"
    },
    {
      "LONGITUDE_DEG": "11,65948421",
      "LATITUDE": "0,82128739",
      "LATITUDE_DEG": "47,05630124"
    },
    {
      "LONGITUDE_DEG": "11,65948777",
      "LATITUDE": "0,82128738",
      "LATITUDE_DEG": "47,05630062"
    },
    {
      "LONGITUDE_DEG": "11,65949133",
      "LATITUDE": "0,821287369",
      "LATITUDE_DEG": "47,0563"
    },
    {
      "LONGITUDE_DEG": "11,65949493",
      "LATITUDE": "0,821287359",
      "LATITUDE_DEG": "47,05629944"
    },
    {
      "LONGITUDE_DEG": "11,65949765",
      "LATITUDE": "0,821287352",
      "LATITUDE_DEG": "47,05629902"
    },
    {
      "LONGITUDE_DEG": "11,65950036",
      "LATITUDE": "0,821287345",
      "LATITUDE_DEG": "47,05629861"
    },
    {
      "LONGITUDE_DEG": "11,65950308",
      "LATITUDE": "0,821287337",
      "LATITUDE_DEG": "47,05629819"
    },
    {
      "LONGITUDE_DEG": "11,65950579",
      "LATITUDE": "0,821287329",
      "LATITUDE_DEG": "47,05629774"
    },
    {
      "LONGITUDE_DEG": "11,65950794",
      "LATITUDE": "0,821287323",
      "LATITUDE_DEG": "47,05629737"
    },
    {
      "LONGITUDE_DEG": "11,6595101",
      "LATITUDE": "0,821287317",
      "LATITUDE_DEG": "47,05629701"
    },
    {
      "LONGITUDE_DEG": "11,65951227",
      "LATITUDE": "0,82128731",
      "LATITUDE_DEG": "47,05629665"
    },
    {
      "LONGITUDE_DEG": "11,65951444",
      "LATITUDE": "0,821287304",
      "LATITUDE_DEG": "47,05629629"
    },
    {
      "LONGITUDE_DEG": "11,65951665",
      "LATITUDE": "0,821287298",
      "LATITUDE_DEG": "47,05629592"
    },
    {
      "LONGITUDE_DEG": "11,65951941",
      "LATITUDE": "0,821287289",
      "LATITUDE_DEG": "47,05629545"
    },
    {
      "LONGITUDE_DEG": "11,65952217",
      "LATITUDE": "0,821287281",
      "LATITUDE_DEG": "47,05629498"
    },
    {
      "LONGITUDE_DEG": "11,65952492",
      "LATITUDE": "0,821287273",
      "LATITUDE_DEG": "47,0562945"
    },
    {
      "LONGITUDE_DEG": "11,65952761",
      "LATITUDE": "0,821287264",
      "LATITUDE_DEG": "47,056294"
    },
    {
      "LONGITUDE_DEG": "11,65953029",
      "LATITUDE": "0,821287256",
      "LATITUDE_DEG": "47,05629351"
    },
    {
      "LONGITUDE_DEG": "11,65953299",
      "LATITUDE": "0,821287247",
      "LATITUDE_DEG": "47,05629301"
    },
    {
      "LONGITUDE_DEG": "11,65953569",
      "LATITUDE": "0,821287238",
      "LATITUDE_DEG": "47,05629252"
    },
    {
      "LONGITUDE_DEG": "11,65953844",
      "LATITUDE": "0,821287229",
      "LATITUDE_DEG": "47,05629201"
    },
    {
      "LONGITUDE_DEG": "11,6595421",
      "LATITUDE": "0,821287217",
      "LATITUDE_DEG": "47,05629133"
    },
    {
      "LONGITUDE_DEG": "11,65954577",
      "LATITUDE": "0,821287206",
      "LATITUDE_DEG": "47,05629065"
    },
    {
      "LONGITUDE_DEG": "11,65954943",
      "LATITUDE": "0,821287194",
      "LATITUDE_DEG": "47,05628996"
    },
    {
      "LONGITUDE_DEG": "11,65955218",
      "LATITUDE": "0,821287184",
      "LATITUDE_DEG": "47,05628944"
    },
    {
      "LONGITUDE_DEG": "11,65955493",
      "LATITUDE": "0,821287175",
      "LATITUDE_DEG": "47,05628891"
    },
    {
      "LONGITUDE_DEG": "11,6595577",
      "LATITUDE": "0,821287166",
      "LATITUDE_DEG": "47,05628838"
    },
    {
      "LONGITUDE_DEG": "11,65956047",
      "LATITUDE": "0,821287156",
      "LATITUDE_DEG": "47,05628783"
    },
    {
      "LONGITUDE_DEG": "11,65956268",
      "LATITUDE": "0,821287149",
      "LATITUDE_DEG": "47,05628739"
    },
    {
      "LONGITUDE_DEG": "11,6595649",
      "LATITUDE": "0,821287141",
      "LATITUDE_DEG": "47,05628694"
    },
    {
      "LONGITUDE_DEG": "11,65956712",
      "LATITUDE": "0,821287133",
      "LATITUDE_DEG": "47,0562865"
    },
    {
      "LONGITUDE_DEG": "11,65956934",
      "LATITUDE": "0,821287125",
      "LATITUDE_DEG": "47,05628606"
    },
    {
      "LONGITUDE_DEG": "11,6595716",
      "LATITUDE": "0,821287118",
      "LATITUDE_DEG": "47,0562856"
    },
    {
      "LONGITUDE_DEG": "11,65957534",
      "LATITUDE": "0,821287104",
      "LATITUDE_DEG": "47,05628485"
    },
    {
      "LONGITUDE_DEG": "11,6595791",
      "LATITUDE": "0,821287091",
      "LATITUDE_DEG": "47,0562841"
    },
    {
      "LONGITUDE_DEG": "11,65958281",
      "LATITUDE": "0,821287079",
      "LATITUDE_DEG": "47,05628341"
    },
    {
      "LONGITUDE_DEG": "11,65958559",
      "LATITUDE": "0,82128707",
      "LATITUDE_DEG": "47,05628289"
    },
    {
      "LONGITUDE_DEG": "11,65958837",
      "LATITUDE": "0,821287061",
      "LATITUDE_DEG": "47,05628238"
    },
    {
      "LONGITUDE_DEG": "11,65959115",
      "LATITUDE": "0,821287052",
      "LATITUDE_DEG": "47,05628186"
    },
    {
      "LONGITUDE_DEG": "11,6595939",
      "LATITUDE": "0,821287043",
      "LATITUDE_DEG": "47,05628135"
    },
    {
      "LONGITUDE_DEG": "11,65959664",
      "LATITUDE": "0,821287034",
      "LATITUDE_DEG": "47,05628084"
    },
    {
      "LONGITUDE_DEG": "11,65959939",
      "LATITUDE": "0,821287025",
      "LATITUDE_DEG": "47,05628032"
    },
    {
      "LONGITUDE_DEG": "11,65960214",
      "LATITUDE": "0,821287016",
      "LATITUDE_DEG": "47,0562798"
    },
    {
      "LONGITUDE_DEG": "11,65960493",
      "LATITUDE": "0,821287006",
      "LATITUDE_DEG": "47,05627918"
    },
    {
      "LONGITUDE_DEG": "11,65960715",
      "LATITUDE": "0,821286997",
      "LATITUDE_DEG": "47,05627867"
    },
    {
      "LONGITUDE_DEG": "11,65960937",
      "LATITUDE": "0,821286988",
      "LATITUDE_DEG": "47,05627816"
    },
    {
      "LONGITUDE_DEG": "11,65961158",
      "LATITUDE": "0,821286979",
      "LATITUDE_DEG": "47,05627765"
    },
    {
      "LONGITUDE_DEG": "11,6596138",
      "LATITUDE": "0,82128697",
      "LATITUDE_DEG": "47,05627714"
    },
    {
      "LONGITUDE_DEG": "11,65961609",
      "LATITUDE": "0,821286961",
      "LATITUDE_DEG": "47,05627665"
    },
    {
      "LONGITUDE_DEG": "11,65961895",
      "LATITUDE": "0,821286951",
      "LATITUDE_DEG": "47,05627604"
    },
    {
      "LONGITUDE_DEG": "11,65962181",
      "LATITUDE": "0,82128694",
      "LATITUDE_DEG": "47,05627543"
    },
    {
      "LONGITUDE_DEG": "11,65962468",
      "LATITUDE": "0,821286929",
      "LATITUDE_DEG": "47,05627482"
    },
    {
      "LONGITUDE_DEG": "11,65962747",
      "LATITUDE": "0,821286918",
      "LATITUDE_DEG": "47,05627419"
    },
    {
      "LONGITUDE_DEG": "11,6596312",
      "LATITUDE": "0,821286904",
      "LATITUDE_DEG": "47,05627335"
    },
    {
      "LONGITUDE_DEG": "11,65963494",
      "LATITUDE": "0,821286889",
      "LATITUDE_DEG": "47,0562725"
    },
    {
      "LONGITUDE_DEG": "11,65963866",
      "LATITUDE": "0,821286874",
      "LATITUDE_DEG": "47,05627165"
    },
    {
      "LONGITUDE_DEG": "11,65964143",
      "LATITUDE": "0,821286863",
      "LATITUDE_DEG": "47,056271"
    },
    {
      "LONGITUDE_DEG": "11,65964421",
      "LATITUDE": "0,821286851",
      "LATITUDE_DEG": "47,05627035"
    },
    {
      "LONGITUDE_DEG": "11,65964699",
      "LATITUDE": "0,82128684",
      "LATITUDE_DEG": "47,05626971"
    },
    {
      "LONGITUDE_DEG": "11,65964978",
      "LATITUDE": "0,821286829",
      "LATITUDE_DEG": "47,05626909"
    },
    {
      "LONGITUDE_DEG": "11,65965201",
      "LATITUDE": "0,821286821",
      "LATITUDE_DEG": "47,05626859"
    },
    {
      "LONGITUDE_DEG": "11,65965424",
      "LATITUDE": "0,821286812",
      "LATITUDE_DEG": "47,0562681"
    },
    {
      "LONGITUDE_DEG": "11,65965648",
      "LATITUDE": "0,821286803",
      "LATITUDE_DEG": "47,0562676"
    },
    {
      "LONGITUDE_DEG": "11,65965871",
      "LATITUDE": "0,821286795",
      "LATITUDE_DEG": "47,0562671"
    },
    {
      "LONGITUDE_DEG": "11,65966098",
      "LATITUDE": "0,821286786",
      "LATITUDE_DEG": "47,05626658"
    },
    {
      "LONGITUDE_DEG": "11,65966475",
      "LATITUDE": "0,82128677",
      "LATITUDE_DEG": "47,05626572"
    },
    {
      "LONGITUDE_DEG": "11,65966853",
      "LATITUDE": "0,821286755",
      "LATITUDE_DEG": "47,05626485"
    },
    {
      "LONGITUDE_DEG": "11,65967232",
      "LATITUDE": "0,821286739",
      "LATITUDE_DEG": "47,05626392"
    },
    {
      "LONGITUDE_DEG": "11,65967459",
      "LATITUDE": "0,821286729",
      "LATITUDE_DEG": "47,05626334"
    },
    {
      "LONGITUDE_DEG": "11,65967687",
      "LATITUDE": "0,821286719",
      "LATITUDE_DEG": "47,05626276"
    },
    {
      "LONGITUDE_DEG": "11,65967916",
      "LATITUDE": "0,821286709",
      "LATITUDE_DEG": "47,05626218"
    },
    {
      "LONGITUDE_DEG": "11,65968145",
      "LATITUDE": "0,821286699",
      "LATITUDE_DEG": "47,05626161"
    },
    {
      "LONGITUDE_DEG": "11,65968378",
      "LATITUDE": "0,82128669",
      "LATITUDE_DEG": "47,05626108"
    },
    {
      "LONGITUDE_DEG": "11,65968668",
      "LATITUDE": "0,821286678",
      "LATITUDE_DEG": "47,05626041"
    },
    {
      "LONGITUDE_DEG": "11,65968959",
      "LATITUDE": "0,821286666",
      "LATITUDE_DEG": "47,05625974"
    },
    {
      "LONGITUDE_DEG": "11,6596925",
      "LATITUDE": "0,821286655",
      "LATITUDE_DEG": "47,05625908"
    },
    {
      "LONGITUDE_DEG": "11,6596953",
      "LATITUDE": "0,821286643",
      "LATITUDE_DEG": "47,05625841"
    },
    {
      "LONGITUDE_DEG": "11,65969904",
      "LATITUDE": "0,821286627",
      "LATITUDE_DEG": "47,05625752"
    },
    {
      "LONGITUDE_DEG": "11,65970276",
      "LATITUDE": "0,821286612",
      "LATITUDE_DEG": "47,05625662"
    },
    {
      "LONGITUDE_DEG": "11,65970655",
      "LATITUDE": "0,821286595",
      "LATITUDE_DEG": "47,05625568"
    },
    {
      "LONGITUDE_DEG": "11,65970883",
      "LATITUDE": "0,821286585",
      "LATITUDE_DEG": "47,0562551"
    },
    {
      "LONGITUDE_DEG": "11,6597111",
      "LATITUDE": "0,821286575",
      "LATITUDE_DEG": "47,05625453"
    },
    {
      "LONGITUDE_DEG": "11,65971337",
      "LATITUDE": "0,821286565",
      "LATITUDE_DEG": "47,05625396"
    },
    {
      "LONGITUDE_DEG": "11,65971563",
      "LATITUDE": "0,821286555",
      "LATITUDE_DEG": "47,05625339"
    },
    {
      "LONGITUDE_DEG": "11,65971796",
      "LATITUDE": "0,821286545",
      "LATITUDE_DEG": "47,05625283"
    },
    {
      "LONGITUDE_DEG": "11,65972088",
      "LATITUDE": "0,821286533",
      "LATITUDE_DEG": "47,05625212"
    },
    {
      "LONGITUDE_DEG": "11,6597238",
      "LATITUDE": "0,821286521",
      "LATITUDE_DEG": "47,0562514"
    },
    {
      "LONGITUDE_DEG": "11,65972671",
      "LATITUDE": "0,821286508",
      "LATITUDE_DEG": "47,05625069"
    },
    {
      "LONGITUDE_DEG": "11,65972961",
      "LATITUDE": "0,821286496",
      "LATITUDE_DEG": "47,05624997"
    },
    {
      "LONGITUDE_DEG": "11,65973347",
      "LATITUDE": "0,821286479",
      "LATITUDE_DEG": "47,05624901"
    },
    {
      "LONGITUDE_DEG": "11,65973734",
      "LATITUDE": "0,821286462",
      "LATITUDE_DEG": "47,05624804"
    },
    {
      "LONGITUDE_DEG": "11,65974116",
      "LATITUDE": "0,821286445",
      "LATITUDE_DEG": "47,05624709"
    },
    {
      "LONGITUDE_DEG": "11,65974401",
      "LATITUDE": "0,821286433",
      "LATITUDE_DEG": "47,05624637"
    },
    {
      "LONGITUDE_DEG": "11,65974687",
      "LATITUDE": "0,82128642",
      "LATITUDE_DEG": "47,05624566"
    },
    {
      "LONGITUDE_DEG": "11,65974974",
      "LATITUDE": "0,821286408",
      "LATITUDE_DEG": "47,05624494"
    },
    {
      "LONGITUDE_DEG": "11,65975248",
      "LATITUDE": "0,821286395",
      "LATITUDE_DEG": "47,05624423"
    },
    {
      "LONGITUDE_DEG": "11,65975521",
      "LATITUDE": "0,821286383",
      "LATITUDE_DEG": "47,05624351"
    },
    {
      "LONGITUDE_DEG": "11,65975794",
      "LATITUDE": "0,82128637",
      "LATITUDE_DEG": "47,05624279"
    },
    {
      "LONGITUDE_DEG": "11,65976067",
      "LATITUDE": "0,821286358",
      "LATITUDE_DEG": "47,05624208"
    },
    {
      "LONGITUDE_DEG": "11,65976351",
      "LATITUDE": "0,821286346",
      "LATITUDE_DEG": "47,05624138"
    },
    {
      "LONGITUDE_DEG": "11,65976579",
      "LATITUDE": "0,821286336",
      "LATITUDE_DEG": "47,05624082"
    },
    {
      "LONGITUDE_DEG": "11,65976807",
      "LATITUDE": "0,821286326",
      "LATITUDE_DEG": "47,05624027"
    },
    {
      "LONGITUDE_DEG": "11,65977035",
      "LATITUDE": "0,821286317",
      "LATITUDE_DEG": "47,05623972"
    },
    {
      "LONGITUDE_DEG": "11,65977263",
      "LATITUDE": "0,821286307",
      "LATITUDE_DEG": "47,05623916"
    },
    {
      "LONGITUDE_DEG": "11,65977493",
      "LATITUDE": "0,821286298",
      "LATITUDE_DEG": "47,05623864"
    },
    {
      "LONGITUDE_DEG": "11,65977874",
      "LATITUDE": "0,821286282",
      "LATITUDE_DEG": "47,05623775"
    },
    {
      "LONGITUDE_DEG": "11,65978256",
      "LATITUDE": "0,821286267",
      "LATITUDE_DEG": "47,05623686"
    },
    {
      "LONGITUDE_DEG": "11,65978638",
      "LATITUDE": "0,821286251",
      "LATITUDE_DEG": "47,05623596"
    },
    {
      "LONGITUDE_DEG": "11,65978924",
      "LATITUDE": "0,821286239",
      "LATITUDE_DEG": "47,05623529"
    },
    {
      "LONGITUDE_DEG": "11,65979211",
      "LATITUDE": "0,821286228",
      "LATITUDE_DEG": "47,05623463"
    },
    {
      "LONGITUDE_DEG": "11,65979498",
      "LATITUDE": "0,821286216",
      "LATITUDE_DEG": "47,05623396"
    },
    {
      "LONGITUDE_DEG": "11,65979792",
      "LATITUDE": "0,821286205",
      "LATITUDE_DEG": "47,05623333"
    },
    {
      "LONGITUDE_DEG": "11,65980028",
      "LATITUDE": "0,821286197",
      "LATITUDE_DEG": "47,05623283"
    },
    {
      "LONGITUDE_DEG": "11,65980263",
      "LATITUDE": "0,821286188",
      "LATITUDE_DEG": "47,05623234"
    },
    {
      "LONGITUDE_DEG": "11,65980499",
      "LATITUDE": "0,821286179",
      "LATITUDE_DEG": "47,05623184"
    },
    {
      "LONGITUDE_DEG": "11,65980734",
      "LATITUDE": "0,821286171",
      "LATITUDE_DEG": "47,05623135"
    },
    {
      "LONGITUDE_DEG": "11,65980964",
      "LATITUDE": "0,821286163",
      "LATITUDE_DEG": "47,05623089"
    },
    {
      "LONGITUDE_DEG": "11,65981251",
      "LATITUDE": "0,821286152",
      "LATITUDE_DEG": "47,0562303"
    },
    {
      "LONGITUDE_DEG": "11,65981538",
      "LATITUDE": "0,821286142",
      "LATITUDE_DEG": "47,05622971"
    },
    {
      "LONGITUDE_DEG": "11,65981825",
      "LATITUDE": "0,821286132",
      "LATITUDE_DEG": "47,05622912"
    },
    {
      "LONGITUDE_DEG": "11,65982118",
      "LATITUDE": "0,821286121",
      "LATITUDE_DEG": "47,05622853"
    },
    {
      "LONGITUDE_DEG": "11,65982509",
      "LATITUDE": "0,821286108",
      "LATITUDE_DEG": "47,05622774"
    },
    {
      "LONGITUDE_DEG": "11,659829",
      "LATITUDE": "0,821286094",
      "LATITUDE_DEG": "47,05622694"
    },
    {
      "LONGITUDE_DEG": "11,659833",
      "LATITUDE": "0,821286081",
      "LATITUDE_DEG": "47,0562262"
    },
    {
      "LONGITUDE_DEG": "11,65983602",
      "LATITUDE": "0,821286071",
      "LATITUDE_DEG": "47,05622565"
    },
    {
      "LONGITUDE_DEG": "11,65983904",
      "LATITUDE": "0,821286062",
      "LATITUDE_DEG": "47,05622511"
    },
    {
      "LONGITUDE_DEG": "11,65984206",
      "LATITUDE": "0,821286052",
      "LATITUDE_DEG": "47,05622457"
    },
    {
      "LONGITUDE_DEG": "11,65984501",
      "LATITUDE": "0,821286043",
      "LATITUDE_DEG": "47,05622406"
    },
    {
      "LONGITUDE_DEG": "11,65984796",
      "LATITUDE": "0,821286034",
      "LATITUDE_DEG": "47,05622354"
    },
    {
      "LONGITUDE_DEG": "11,65985091",
      "LATITUDE": "0,821286025",
      "LATITUDE_DEG": "47,05622303"
    },
    {
      "LONGITUDE_DEG": "11,65985387",
      "LATITUDE": "0,821286016",
      "LATITUDE_DEG": "47,05622251"
    },
    {
      "LONGITUDE_DEG": "11,65985684",
      "LATITUDE": "0,821286007",
      "LATITUDE_DEG": "47,05622199"
    },
    {
      "LONGITUDE_DEG": "11,65985921",
      "LATITUDE": "0,821286",
      "LATITUDE_DEG": "47,05622157"
    },
    {
      "LONGITUDE_DEG": "11,65986159",
      "LATITUDE": "0,821285993",
      "LATITUDE_DEG": "47,05622115"
    },
    {
      "LONGITUDE_DEG": "11,65986397",
      "LATITUDE": "0,821285985",
      "LATITUDE_DEG": "47,05622074"
    },
    {
      "LONGITUDE_DEG": "11,65986635",
      "LATITUDE": "0,821285978",
      "LATITUDE_DEG": "47,05622032"
    },
    {
      "LONGITUDE_DEG": "11,65986882",
      "LATITUDE": "0,821285971",
      "LATITUDE_DEG": "47,05621992"
    },
    {
      "LONGITUDE_DEG": "11,65987291",
      "LATITUDE": "0,821285959",
      "LATITUDE_DEG": "47,05621925"
    },
    {
      "LONGITUDE_DEG": "11,65987701",
      "LATITUDE": "0,821285948",
      "LATITUDE_DEG": "47,05621858"
    },
    {
      "LONGITUDE_DEG": "11,65988106",
      "LATITUDE": "0,821285937",
      "LATITUDE_DEG": "47,05621795"
    },
    {
      "LONGITUDE_DEG": "11,65988407",
      "LATITUDE": "0,821285929",
      "LATITUDE_DEG": "47,05621749"
    },
    {
      "LONGITUDE_DEG": "11,65988709",
      "LATITUDE": "0,821285921",
      "LATITUDE_DEG": "47,05621703"
    },
    {
      "LONGITUDE_DEG": "11,65989011",
      "LATITUDE": "0,821285913",
      "LATITUDE_DEG": "47,05621657"
    },
    {
      "LONGITUDE_DEG": "11,65989308",
      "LATITUDE": "0,821285906",
      "LATITUDE_DEG": "47,05621617"
    },
    {
      "LONGITUDE_DEG": "11,65989605",
      "LATITUDE": "0,821285899",
      "LATITUDE_DEG": "47,05621578"
    },
    {
      "LONGITUDE_DEG": "11,65989902",
      "LATITUDE": "0,821285892",
      "LATITUDE_DEG": "47,05621539"
    },
    {
      "LONGITUDE_DEG": "11,659902",
      "LATITUDE": "0,821285885",
      "LATITUDE_DEG": "47,056215"
    },
    {
      "LONGITUDE_DEG": "11,65990513",
      "LATITUDE": "0,82128588",
      "LATITUDE_DEG": "47,05621467"
    },
    {
      "LONGITUDE_DEG": "11,65990825",
      "LATITUDE": "0,821285874",
      "LATITUDE_DEG": "47,05621435"
    },
    {
      "LONGITUDE_DEG": "11,65991136",
      "LATITUDE": "0,821285868",
      "LATITUDE_DEG": "47,05621402"
    },
    {
      "LONGITUDE_DEG": "11,65991449",
      "LATITUDE": "0,821285863",
      "LATITUDE_DEG": "47,0562137"
    },
    {
      "LONGITUDE_DEG": "11,65991755",
      "LATITUDE": "0,821285856",
      "LATITUDE_DEG": "47,05621335"
    },
    {
      "LONGITUDE_DEG": "11,65992",
      "LATITUDE": "0,821285852",
      "LATITUDE_DEG": "47,05621308"
    },
    {
      "LONGITUDE_DEG": "11,65992245",
      "LATITUDE": "0,821285847",
      "LATITUDE_DEG": "47,05621281"
    },
    {
      "LONGITUDE_DEG": "11,65992491",
      "LATITUDE": "0,821285842",
      "LATITUDE_DEG": "47,05621254"
    },
    {
      "LONGITUDE_DEG": "11,65992737",
      "LATITUDE": "0,821285838",
      "LATITUDE_DEG": "47,05621227"
    },
    {
      "LONGITUDE_DEG": "11,65992985",
      "LATITUDE": "0,821285834",
      "LATITUDE_DEG": "47,05621204"
    },
    {
      "LONGITUDE_DEG": "11,65993397",
      "LATITUDE": "0,821285826",
      "LATITUDE_DEG": "47,05621163"
    },
    {
      "LONGITUDE_DEG": "11,65993809",
      "LATITUDE": "0,82128582",
      "LATITUDE_DEG": "47,05621123"
    },
    {
      "LONGITUDE_DEG": "11,6599423",
      "LATITUDE": "0,821285814",
      "LATITUDE_DEG": "47,05621089"
    },
    {
      "LONGITUDE_DEG": "11,65994548",
      "LATITUDE": "0,82128581",
      "LATITUDE_DEG": "47,05621066"
    },
    {
      "LONGITUDE_DEG": "11,65994864",
      "LATITUDE": "0,821285805",
      "LATITUDE_DEG": "47,05621042"
    },
    {
      "LONGITUDE_DEG": "11,65995182",
      "LATITUDE": "0,821285801",
      "LATITUDE_DEG": "47,05621017"
    },
    {
      "LONGITUDE_DEG": "11,65995493",
      "LATITUDE": "0,821285797",
      "LATITUDE_DEG": "47,05620996"
    },
    {
      "LONGITUDE_DEG": "11,65995741",
      "LATITUDE": "0,821285795",
      "LATITUDE_DEG": "47,05620981"
    },
    {
      "LONGITUDE_DEG": "11,65995989",
      "LATITUDE": "0,821285792",
      "LATITUDE_DEG": "47,05620966"
    },
    {
      "LONGITUDE_DEG": "11,65996238",
      "LATITUDE": "0,821285789",
      "LATITUDE_DEG": "47,0562095"
    },
    {
      "LONGITUDE_DEG": "11,65996486",
      "LATITUDE": "0,821285787",
      "LATITUDE_DEG": "47,05620935"
    },
    {
      "LONGITUDE_DEG": "11,65996741",
      "LATITUDE": "0,821285784",
      "LATITUDE_DEG": "47,05620922"
    },
    {
      "LONGITUDE_DEG": "11,65997058",
      "LATITUDE": "0,821285781",
      "LATITUDE_DEG": "47,05620905"
    },
    {
      "LONGITUDE_DEG": "11,65997375",
      "LATITUDE": "0,821285778",
      "LATITUDE_DEG": "47,05620888"
    },
    {
      "LONGITUDE_DEG": "11,65997692",
      "LATITUDE": "0,821285775",
      "LATITUDE_DEG": "47,05620871"
    },
    {
      "LONGITUDE_DEG": "11,65998012",
      "LATITUDE": "0,821285773",
      "LATITUDE_DEG": "47,05620857"
    },
    {
      "LONGITUDE_DEG": "11,65998438",
      "LATITUDE": "0,82128577",
      "LATITUDE_DEG": "47,05620837"
    },
    {
      "LONGITUDE_DEG": "11,65998866",
      "LATITUDE": "0,821285766",
      "LATITUDE_DEG": "47,05620818"
    },
    {
      "LONGITUDE_DEG": "11,65999289",
      "LATITUDE": "0,821285765",
      "LATITUDE_DEG": "47,0562081"
    },
    {
      "LONGITUDE_DEG": "11,65999605",
      "LATITUDE": "0,821285764",
      "LATITUDE_DEG": "47,05620806"
    },
    {
      "LONGITUDE_DEG": "11,65999921",
      "LATITUDE": "0,821285764",
      "LATITUDE_DEG": "47,05620803"
    },
    {
      "LONGITUDE_DEG": "11,66000237",
      "LATITUDE": "0,821285763",
      "LATITUDE_DEG": "47,05620798"
    },
    {
      "LONGITUDE_DEG": "11,66000561",
      "LATITUDE": "0,821285762",
      "LATITUDE_DEG": "47,05620795"
    },
    {
      "LONGITUDE_DEG": "11,66000885",
      "LATITUDE": "0,821285762",
      "LATITUDE_DEG": "47,05620791"
    },
    {
      "LONGITUDE_DEG": "11,66001208",
      "LATITUDE": "0,821285761",
      "LATITUDE_DEG": "47,05620787"
    },
    {
      "LONGITUDE_DEG": "11,66001532",
      "LATITUDE": "0,82128576",
      "LATITUDE_DEG": "47,05620783"
    },
    {
      "LONGITUDE_DEG": "11,6600185",
      "LATITUDE": "0,82128576",
      "LATITUDE_DEG": "47,05620784"
    },
    {
      "LONGITUDE_DEG": "11,66002169",
      "LATITUDE": "0,821285761",
      "LATITUDE_DEG": "47,05620786"
    },
    {
      "LONGITUDE_DEG": "11,66002487",
      "LATITUDE": "0,821285761",
      "LATITUDE_DEG": "47,05620787"
    },
    {
      "LONGITUDE_DEG": "11,66002804",
      "LATITUDE": "0,821285761",
      "LATITUDE_DEG": "47,05620787"
    },
    {
      "LONGITUDE_DEG": "11,66003124",
      "LATITUDE": "0,82128576",
      "LATITUDE_DEG": "47,05620785"
    },
    {
      "LONGITUDE_DEG": "11,66003443",
      "LATITUDE": "0,82128576",
      "LATITUDE_DEG": "47,05620783"
    },
    {
      "LONGITUDE_DEG": "11,66003762",
      "LATITUDE": "0,82128576",
      "LATITUDE_DEG": "47,05620781"
    },
    {
      "LONGITUDE_DEG": "11,66004082",
      "LATITUDE": "0,821285759",
      "LATITUDE_DEG": "47,05620778"
    },
    {
      "LONGITUDE_DEG": "11,66004409",
      "LATITUDE": "0,82128576",
      "LATITUDE_DEG": "47,05620781"
    },
    {
      "LONGITUDE_DEG": "11,66004735",
      "LATITUDE": "0,82128576",
      "LATITUDE_DEG": "47,05620783"
    },
    {
      "LONGITUDE_DEG": "11,66005062",
      "LATITUDE": "0,821285761",
      "LATITUDE_DEG": "47,05620785"
    },
    {
      "LONGITUDE_DEG": "11,66005389",
      "LATITUDE": "0,821285761",
      "LATITUDE_DEG": "47,05620788"
    },
    {
      "LONGITUDE_DEG": "11,66005718",
      "LATITUDE": "0,821285763",
      "LATITUDE_DEG": "47,05620798"
    },
    {
      "LONGITUDE_DEG": "11,66006048",
      "LATITUDE": "0,821285764",
      "LATITUDE_DEG": "47,05620807"
    },
    {
      "LONGITUDE_DEG": "11,66006378",
      "LATITUDE": "0,821285766",
      "LATITUDE_DEG": "47,05620817"
    },
    {
      "LONGITUDE_DEG": "11,66006708",
      "LATITUDE": "0,821285768",
      "LATITUDE_DEG": "47,05620828"
    },
    {
      "LONGITUDE_DEG": "11,66007045",
      "LATITUDE": "0,821285769",
      "LATITUDE_DEG": "47,05620835"
    },
    {
      "LONGITUDE_DEG": "11,66007315",
      "LATITUDE": "0,82128577",
      "LATITUDE_DEG": "47,0562084"
    },
    {
      "LONGITUDE_DEG": "11,66007586",
      "LATITUDE": "0,821285771",
      "LATITUDE_DEG": "47,05620846"
    },
    {
      "LONGITUDE_DEG": "11,66007856",
      "LATITUDE": "0,821285772",
      "LATITUDE_DEG": "47,05620851"
    },
    {
      "LONGITUDE_DEG": "11,66008127",
      "LATITUDE": "0,821285773",
      "LATITUDE_DEG": "47,05620857"
    },
    {
      "LONGITUDE_DEG": "11,66008395",
      "LATITUDE": "0,821285775",
      "LATITUDE_DEG": "47,05620868"
    },
    {
      "LONGITUDE_DEG": "11,66008842",
      "LATITUDE": "0,821285778",
      "LATITUDE_DEG": "47,05620885"
    },
    {
      "LONGITUDE_DEG": "11,6600929",
      "LATITUDE": "0,821285781",
      "LATITUDE_DEG": "47,05620902"
    },
    {
      "LONGITUDE_DEG": "11,66009741",
      "LATITUDE": "0,821285784",
      "LATITUDE_DEG": "47,05620918"
    },
    {
      "LONGITUDE_DEG": "11,66010082",
      "LATITUDE": "0,821285786",
      "LATITUDE_DEG": "47,05620929"
    },
    {
      "LONGITUDE_DEG": "11,6601042",
      "LATITUDE": "0,821285788",
      "LATITUDE_DEG": "47,05620941"
    },
    {
      "LONGITUDE_DEG": "11,66010759",
      "LATITUDE": "0,82128579",
      "LATITUDE_DEG": "47,05620954"
    },
    {
      "LONGITUDE_DEG": "11,66011112",
      "LATITUDE": "0,82128579",
      "LATITUDE_DEG": "47,05620957"
    },
    {
      "LONGITUDE_DEG": "11,66011463",
      "LATITUDE": "0,821285791",
      "LATITUDE_DEG": "47,05620959"
    },
    {
      "LONGITUDE_DEG": "11,66011815",
      "LATITUDE": "0,821285791",
      "LATITUDE_DEG": "47,05620961"
    },
    {
      "LONGITUDE_DEG": "11,66012167",
      "LATITUDE": "0,821285791",
      "LATITUDE_DEG": "47,05620962"
    },
    {
      "LONGITUDE_DEG": "11,660125",
      "LATITUDE": "0,821285793",
      "LATITUDE_DEG": "47,0562097"
    },
    {
      "LONGITUDE_DEG": "11,66012764",
      "LATITUDE": "0,821285794",
      "LATITUDE_DEG": "47,05620976"
    },
    {
      "LONGITUDE_DEG": "11,6601303",
      "LATITUDE": "0,821285795",
      "LATITUDE_DEG": "47,05620982"
    },
    {
      "LONGITUDE_DEG": "11,66013296",
      "LATITUDE": "0,821285796",
      "LATITUDE_DEG": "47,05620989"
    },
    {
      "LONGITUDE_DEG": "11,66013562",
      "LATITUDE": "0,821285797",
      "LATITUDE_DEG": "47,05620995"
    },
    {
      "LONGITUDE_DEG": "11,66013828",
      "LATITUDE": "0,821285797",
      "LATITUDE_DEG": "47,05620992"
    },
    {
      "LONGITUDE_DEG": "11,66014161",
      "LATITUDE": "0,821285796",
      "LATITUDE_DEG": "47,0562099"
    },
    {
      "LONGITUDE_DEG": "11,66014493",
      "LATITUDE": "0,821285796",
      "LATITUDE_DEG": "47,05620989"
    },
    {
      "LONGITUDE_DEG": "11,66014825",
      "LATITUDE": "0,821285795",
      "LATITUDE_DEG": "47,05620986"
    },
    {
      "LONGITUDE_DEG": "11,66015155",
      "LATITUDE": "0,821285793",
      "LATITUDE_DEG": "47,05620973"
    },
    {
      "LONGITUDE_DEG": "11,66015593",
      "LATITUDE": "0,821285791",
      "LATITUDE_DEG": "47,0562096"
    },
    {
      "LONGITUDE_DEG": "11,66016032",
      "LATITUDE": "0,821285789",
      "LATITUDE_DEG": "47,05620946"
    },
    {
      "LONGITUDE_DEG": "11,66016484",
      "LATITUDE": "0,821285784",
      "LATITUDE_DEG": "47,05620919"
    },
    {
      "LONGITUDE_DEG": "11,66016759",
      "LATITUDE": "0,82128578",
      "LATITUDE_DEG": "47,05620895"
    },
    {
      "LONGITUDE_DEG": "11,66017033",
      "LATITUDE": "0,821285776",
      "LATITUDE_DEG": "47,05620873"
    },
    {
      "LONGITUDE_DEG": "11,66017307",
      "LATITUDE": "0,821285772",
      "LATITUDE_DEG": "47,05620852"
    },
    {
      "LONGITUDE_DEG": "11,6601758",
      "LATITUDE": "0,821285768",
      "LATITUDE_DEG": "47,0562083"
    },
    {
      "LONGITUDE_DEG": "11,6601785",
      "LATITUDE": "0,821285762",
      "LATITUDE_DEG": "47,05620795"
    },
    {
      "LONGITUDE_DEG": "11,66018302",
      "LATITUDE": "0,821285754",
      "LATITUDE_DEG": "47,05620749"
    },
    {
      "LONGITUDE_DEG": "11,66018756",
      "LATITUDE": "0,821285746",
      "LATITUDE_DEG": "47,05620701"
    },
    {
      "LONGITUDE_DEG": "11,6601921",
      "LATITUDE": "0,821285734",
      "LATITUDE_DEG": "47,05620636"
    },
    {
      "LONGITUDE_DEG": "11,66019552",
      "LATITUDE": "0,821285725",
      "LATITUDE_DEG": "47,0562058"
    },
    {
      "LONGITUDE_DEG": "11,66019893",
      "LATITUDE": "0,821285715",
      "LATITUDE_DEG": "47,05620524"
    },
    {
      "LONGITUDE_DEG": "11,66020235",
      "LATITUDE": "0,821285705",
      "LATITUDE_DEG": "47,05620468"
    },
    {
      "LONGITUDE_DEG": "11,66020577",
      "LATITUDE": "0,821285694",
      "LATITUDE_DEG": "47,05620403"
    },
    {
      "LONGITUDE_DEG": "11,66020852",
      "LATITUDE": "0,821285684",
      "LATITUDE_DEG": "47,05620348"
    },
    {
      "LONGITUDE_DEG": "11,66021126",
      "LATITUDE": "0,821285675",
      "LATITUDE_DEG": "47,05620294"
    },
    {
      "LONGITUDE_DEG": "11,66021399",
      "LATITUDE": "0,821285665",
      "LATITUDE_DEG": "47,0562024"
    },
    {
      "LONGITUDE_DEG": "11,66021672",
      "LATITUDE": "0,821285656",
      "LATITUDE_DEG": "47,05620187"
    },
    {
      "LONGITUDE_DEG": "11,66021943",
      "LATITUDE": "0,821285646",
      "LATITUDE_DEG": "47,05620128"
    },
    {
      "LONGITUDE_DEG": "11,66022397",
      "LATITUDE": "0,82128563",
      "LATITUDE_DEG": "47,05620037"
    },
    {
      "LONGITUDE_DEG": "11,66022852",
      "LATITUDE": "0,821285614",
      "LATITUDE_DEG": "47,05619943"
    },
    {
      "LONGITUDE_DEG": "11,66023307",
      "LATITUDE": "0,821285596",
      "LATITUDE_DEG": "47,05619844"
    },
    {
      "LONGITUDE_DEG": "11,66023648",
      "LATITUDE": "0,821285582",
      "LATITUDE_DEG": "47,05619765"
    },
    {
      "LONGITUDE_DEG": "11,66023989",
      "LATITUDE": "0,821285569",
      "LATITUDE_DEG": "47,05619686"
    },
    {
      "LONGITUDE_DEG": "11,66024327",
      "LATITUDE": "0,821285555",
      "LATITUDE_DEG": "47,05619608"
    },
    {
      "LONGITUDE_DEG": "11,66024661",
      "LATITUDE": "0,82128554",
      "LATITUDE_DEG": "47,0561952"
    },
    {
      "LONGITUDE_DEG": "11,66024995",
      "LATITUDE": "0,821285524",
      "LATITUDE_DEG": "47,05619432"
    },
    {
      "LONGITUDE_DEG": "11,66025329",
      "LATITUDE": "0,821285509",
      "LATITUDE_DEG": "47,05619344"
    },
    {
      "LONGITUDE_DEG": "11,66025664",
      "LATITUDE": "0,821285494",
      "LATITUDE_DEG": "47,05619257"
    },
    {
      "LONGITUDE_DEG": "11,66025997",
      "LATITUDE": "0,821285476",
      "LATITUDE_DEG": "47,05619152"
    },
    {
      "LONGITUDE_DEG": "11,66026327",
      "LATITUDE": "0,821285457",
      "LATITUDE_DEG": "47,05619048"
    },
    {
      "LONGITUDE_DEG": "11,66026657",
      "LATITUDE": "0,821285439",
      "LATITUDE_DEG": "47,05618942"
    },
    {
      "LONGITUDE_DEG": "11,66026987",
      "LATITUDE": "0,82128542",
      "LATITUDE_DEG": "47,05618836"
    },
    {
      "LONGITUDE_DEG": "11,6602731",
      "LATITUDE": "0,821285401",
      "LATITUDE_DEG": "47,05618728"
    },
    {
      "LONGITUDE_DEG": "11,66027567",
      "LATITUDE": "0,821285386",
      "LATITUDE_DEG": "47,05618639"
    },
    {
      "LONGITUDE_DEG": "11,66027826",
      "LATITUDE": "0,82128537",
      "LATITUDE_DEG": "47,05618551"
    },
    {
      "LONGITUDE_DEG": "11,66028083",
      "LATITUDE": "0,821285355",
      "LATITUDE_DEG": "47,05618462"
    },
    {
      "LONGITUDE_DEG": "11,66028341",
      "LATITUDE": "0,82128534",
      "LATITUDE_DEG": "47,05618374"
    },
    {
      "LONGITUDE_DEG": "11,660286",
      "LATITUDE": "0,821285325",
      "LATITUDE_DEG": "47,05618288"
    },
    {
      "LONGITUDE_DEG": "11,66029032",
      "LATITUDE": "0,8212853",
      "LATITUDE_DEG": "47,05618147"
    },
    {
      "LONGITUDE_DEG": "11,66029466",
      "LATITUDE": "0,821285275",
      "LATITUDE_DEG": "47,05618004"
    },
    {
      "LONGITUDE_DEG": "11,66029898",
      "LATITUDE": "0,821285246",
      "LATITUDE_DEG": "47,05617839"
    },
    {
      "LONGITUDE_DEG": "11,66030154",
      "LATITUDE": "0,821285228",
      "LATITUDE_DEG": "47,05617733"
    },
    {
      "LONGITUDE_DEG": "11,66030407",
      "LATITUDE": "0,821285209",
      "LATITUDE_DEG": "47,05617627"
    },
    {
      "LONGITUDE_DEG": "11,66030659",
      "LATITUDE": "0,821285191",
      "LATITUDE_DEG": "47,05617522"
    },
    {
      "LONGITUDE_DEG": "11,66030913",
      "LATITUDE": "0,821285173",
      "LATITUDE_DEG": "47,05617417"
    },
    {
      "LONGITUDE_DEG": "11,66031159",
      "LATITUDE": "0,821285154",
      "LATITUDE_DEG": "47,0561731"
    },
    {
      "LONGITUDE_DEG": "11,66031469",
      "LATITUDE": "0,821285131",
      "LATITUDE_DEG": "47,05617177"
    },
    {
      "LONGITUDE_DEG": "11,66031779",
      "LATITUDE": "0,821285108",
      "LATITUDE_DEG": "47,05617044"
    },
    {
      "LONGITUDE_DEG": "11,66032088",
      "LATITUDE": "0,821285084",
      "LATITUDE_DEG": "47,0561691"
    },
    {
      "LONGITUDE_DEG": "11,66032401",
      "LATITUDE": "0,821285061",
      "LATITUDE_DEG": "47,05616775"
    },
    {
      "LONGITUDE_DEG": "11,66032714",
      "LATITUDE": "0,821285037",
      "LATITUDE_DEG": "47,0561664"
    },
    {
      "LONGITUDE_DEG": "11,66033028",
      "LATITUDE": "0,821285013",
      "LATITUDE_DEG": "47,05616505"
    },
    {
      "LONGITUDE_DEG": "11,66033342",
      "LATITUDE": "0,82128499",
      "LATITUDE_DEG": "47,0561637"
    },
    {
      "LONGITUDE_DEG": "11,66033654",
      "LATITUDE": "0,821284967",
      "LATITUDE_DEG": "47,05616239"
    },
    {
      "LONGITUDE_DEG": "11,66033965",
      "LATITUDE": "0,821284944",
      "LATITUDE_DEG": "47,05616108"
    },
    {
      "LONGITUDE_DEG": "11,66034277",
      "LATITUDE": "0,821284921",
      "LATITUDE_DEG": "47,05615978"
    },
    {
      "LONGITUDE_DEG": "11,66034588",
      "LATITUDE": "0,821284899",
      "LATITUDE_DEG": "47,05615847"
    },
    {
      "LONGITUDE_DEG": "11,66034915",
      "LATITUDE": "0,821284877",
      "LATITUDE_DEG": "47,05615722"
    },
    {
      "LONGITUDE_DEG": "11,66035245",
      "LATITUDE": "0,821284855",
      "LATITUDE_DEG": "47,05615598"
    },
    {
      "LONGITUDE_DEG": "11,66035576",
      "LATITUDE": "0,821284833",
      "LATITUDE_DEG": "47,05615473"
    },
    {
      "LONGITUDE_DEG": "11,66035908",
      "LATITUDE": "0,821284812",
      "LATITUDE_DEG": "47,05615349"
    },
    {
      "LONGITUDE_DEG": "11,66036229",
      "LATITUDE": "0,82128479",
      "LATITUDE_DEG": "47,05615227"
    },
    {
      "LONGITUDE_DEG": "11,66036548",
      "LATITUDE": "0,821284769",
      "LATITUDE_DEG": "47,05615106"
    },
    {
      "LONGITUDE_DEG": "11,66036867",
      "LATITUDE": "0,821284748",
      "LATITUDE_DEG": "47,05614984"
    },
    {
      "LONGITUDE_DEG": "11,66037186",
      "LATITUDE": "0,821284727",
      "LATITUDE_DEG": "47,05614863"
    },
    {
      "LONGITUDE_DEG": "11,66037507",
      "LATITUDE": "0,821284707",
      "LATITUDE_DEG": "47,05614748"
    },
    {
      "LONGITUDE_DEG": "11,66037936",
      "LATITUDE": "0,82128468",
      "LATITUDE_DEG": "47,05614592"
    },
    {
      "LONGITUDE_DEG": "11,66038365",
      "LATITUDE": "0,821284653",
      "LATITUDE_DEG": "47,05614438"
    },
    {
      "LONGITUDE_DEG": "11,66038797",
      "LATITUDE": "0,821284628",
      "LATITUDE_DEG": "47,05614294"
    },
    {
      "LONGITUDE_DEG": "11,66039053",
      "LATITUDE": "0,821284614",
      "LATITUDE_DEG": "47,05614213"
    },
    {
      "LONGITUDE_DEG": "11,66039311",
      "LATITUDE": "0,821284599",
      "LATITUDE_DEG": "47,05614132"
    },
    {
      "LONGITUDE_DEG": "11,66039569",
      "LATITUDE": "0,821284585",
      "LATITUDE_DEG": "47,05614049"
    },
    {
      "LONGITUDE_DEG": "11,66039827",
      "LATITUDE": "0,82128457",
      "LATITUDE_DEG": "47,05613966"
    },
    {
      "LONGITUDE_DEG": "11,66040087",
      "LATITUDE": "0,821284556",
      "LATITUDE_DEG": "47,05613885"
    },
    {
      "LONGITUDE_DEG": "11,66040413",
      "LATITUDE": "0,821284538",
      "LATITUDE_DEG": "47,05613782"
    },
    {
      "LONGITUDE_DEG": "11,6604074",
      "LATITUDE": "0,82128452",
      "LATITUDE_DEG": "47,05613679"
    },
    {
      "LONGITUDE_DEG": "11,66041066",
      "LATITUDE": "0,821284502",
      "LATITUDE_DEG": "47,05613577"
    },
    {
      "LONGITUDE_DEG": "11,66041398",
      "LATITUDE": "0,821284485",
      "LATITUDE_DEG": "47,05613479"
    },
    {
      "LONGITUDE_DEG": "11,66041729",
      "LATITUDE": "0,821284468",
      "LATITUDE_DEG": "47,05613381"
    },
    {
      "LONGITUDE_DEG": "11,6604206",
      "LATITUDE": "0,821284451",
      "LATITUDE_DEG": "47,05613285"
    },
    {
      "LONGITUDE_DEG": "11,66042393",
      "LATITUDE": "0,821284435",
      "LATITUDE_DEG": "47,05613188"
    },
    {
      "LONGITUDE_DEG": "11,66042729",
      "LATITUDE": "0,82128442",
      "LATITUDE_DEG": "47,05613105"
    },
    {
      "LONGITUDE_DEG": "11,66043065",
      "LATITUDE": "0,821284406",
      "LATITUDE_DEG": "47,05613022"
    },
    {
      "LONGITUDE_DEG": "11,66043401",
      "LATITUDE": "0,821284391",
      "LATITUDE_DEG": "47,05612939"
    },
    {
      "LONGITUDE_DEG": "11,66043738",
      "LATITUDE": "0,821284377",
      "LATITUDE_DEG": "47,05612857"
    },
    {
      "LONGITUDE_DEG": "11,66044075",
      "LATITUDE": "0,821284363",
      "LATITUDE_DEG": "47,0561278"
    },
    {
      "LONGITUDE_DEG": "11,66044413",
      "LATITUDE": "0,82128435",
      "LATITUDE_DEG": "47,05612703"
    },
    {
      "LONGITUDE_DEG": "11,66044752",
      "LATITUDE": "0,821284337",
      "LATITUDE_DEG": "47,05612627"
    },
    {
      "LONGITUDE_DEG": "11,66045089",
      "LATITUDE": "0,821284323",
      "LATITUDE_DEG": "47,0561255"
    },
    {
      "LONGITUDE_DEG": "11,66045436",
      "LATITUDE": "0,821284311",
      "LATITUDE_DEG": "47,0561248"
    },
    {
      "LONGITUDE_DEG": "11,66045899",
      "LATITUDE": "0,821284294",
      "LATITUDE_DEG": "47,0561238"
    },
    {
      "LONGITUDE_DEG": "11,66046364",
      "LATITUDE": "0,821284277",
      "LATITUDE_DEG": "47,05612282"
    },
    {
      "LONGITUDE_DEG": "11,6604683",
      "LATITUDE": "0,821284264",
      "LATITUDE_DEG": "47,05612208"
    },
    {
      "LONGITUDE_DEG": "11,66047178",
      "LATITUDE": "0,821284255",
      "LATITUDE_DEG": "47,05612161"
    },
    {
      "LONGITUDE_DEG": "11,66047526",
      "LATITUDE": "0,821284247",
      "LATITUDE_DEG": "47,05612113"
    },
    {
      "LONGITUDE_DEG": "11,66047875",
      "LATITUDE": "0,821284239",
      "LATITUDE_DEG": "47,05612065"
    },
    {
      "LONGITUDE_DEG": "11,66048235",
      "LATITUDE": "0,821284232",
      "LATITUDE_DEG": "47,05612026"
    },
    {
      "LONGITUDE_DEG": "11,66048592",
      "LATITUDE": "0,821284225",
      "LATITUDE_DEG": "47,05611985"
    },
    {
      "LONGITUDE_DEG": "11,66048949",
      "LATITUDE": "0,821284218",
      "LATITUDE_DEG": "47,05611945"
    },
    {
      "LONGITUDE_DEG": "11,66049307",
      "LATITUDE": "0,82128421",
      "LATITUDE_DEG": "47,05611904"
    },
    {
      "LONGITUDE_DEG": "11,66049664",
      "LATITUDE": "0,821284206",
      "LATITUDE_DEG": "47,05611876"
    },
    {
      "LONGITUDE_DEG": "11,66050021",
      "LATITUDE": "0,821284201",
      "LATITUDE_DEG": "47,05611849"
    },
    {
      "LONGITUDE_DEG": "11,66050379",
      "LATITUDE": "0,821284196",
      "LATITUDE_DEG": "47,05611822"
    },
    {
      "LONGITUDE_DEG": "11,66050736",
      "LATITUDE": "0,821284192",
      "LATITUDE_DEG": "47,05611796"
    },
    {
      "LONGITUDE_DEG": "11,66051109",
      "LATITUDE": "0,82128419",
      "LATITUDE_DEG": "47,05611789"
    },
    {
      "LONGITUDE_DEG": "11,66051404",
      "LATITUDE": "0,82128419",
      "LATITUDE_DEG": "47,05611787"
    },
    {
      "LONGITUDE_DEG": "11,66051698",
      "LATITUDE": "0,82128419",
      "LATITUDE_DEG": "47,05611784"
    },
    {
      "LONGITUDE_DEG": "11,66051994",
      "LATITUDE": "0,821284189",
      "LATITUDE_DEG": "47,05611781"
    },
    {
      "LONGITUDE_DEG": "11,66052292",
      "LATITUDE": "0,821284188",
      "LATITUDE_DEG": "47,05611777"
    },
    {
      "LONGITUDE_DEG": "11,66052584",
      "LATITUDE": "0,821284188",
      "LATITUDE_DEG": "47,05611778"
    },
    {
      "LONGITUDE_DEG": "11,66052952",
      "LATITUDE": "0,821284188",
      "LATITUDE_DEG": "47,05611776"
    },
    {
      "LONGITUDE_DEG": "11,66053321",
      "LATITUDE": "0,821284188",
      "LATITUDE_DEG": "47,05611776"
    },
    {
      "LONGITUDE_DEG": "11,66053689",
      "LATITUDE": "0,821284188",
      "LATITUDE_DEG": "47,05611775"
    },
    {
      "LONGITUDE_DEG": "11,66054061",
      "LATITUDE": "0,821284191",
      "LATITUDE_DEG": "47,05611792"
    },
    {
      "LONGITUDE_DEG": "11,6605443",
      "LATITUDE": "0,821284194",
      "LATITUDE_DEG": "47,0561181"
    },
    {
      "LONGITUDE_DEG": "11,66054801",
      "LATITUDE": "0,821284197",
      "LATITUDE_DEG": "47,05611829"
    },
    {
      "LONGITUDE_DEG": "11,66055174",
      "LATITUDE": "0,821284201",
      "LATITUDE_DEG": "47,0561185"
    },
    {
      "LONGITUDE_DEG": "11,66055546",
      "LATITUDE": "0,821284205",
      "LATITUDE_DEG": "47,05611875"
    },
    {
      "LONGITUDE_DEG": "11,66055917",
      "LATITUDE": "0,82128421",
      "LATITUDE_DEG": "47,05611901"
    },
    {
      "LONGITUDE_DEG": "11,66056286",
      "LATITUDE": "0,821284214",
      "LATITUDE_DEG": "47,05611926"
    },
    {
      "LONGITUDE_DEG": "11,66056655",
      "LATITUDE": "0,821284219",
      "LATITUDE_DEG": "47,05611952"
    },
    {
      "LONGITUDE_DEG": "11,66057013",
      "LATITUDE": "0,821284225",
      "LATITUDE_DEG": "47,05611985"
    },
    {
      "LONGITUDE_DEG": "11,66057372",
      "LATITUDE": "0,82128423",
      "LATITUDE_DEG": "47,05612018"
    },
    {
      "LONGITUDE_DEG": "11,66057732",
      "LATITUDE": "0,821284236",
      "LATITUDE_DEG": "47,05612052"
    },
    {
      "LONGITUDE_DEG": "11,66058093",
      "LATITUDE": "0,821284242",
      "LATITUDE_DEG": "47,05612087"
    },
    {
      "LONGITUDE_DEG": "11,66058471",
      "LATITUDE": "0,82128425",
      "LATITUDE_DEG": "47,05612133"
    },
    {
      "LONGITUDE_DEG": "11,66058846",
      "LATITUDE": "0,821284258",
      "LATITUDE_DEG": "47,05612178"
    },
    {
      "LONGITUDE_DEG": "11,66059219",
      "LATITUDE": "0,821284266",
      "LATITUDE_DEG": "47,05612222"
    },
    {
      "LONGITUDE_DEG": "11,66059591",
      "LATITUDE": "0,821284274",
      "LATITUDE_DEG": "47,05612266"
    },
    {
      "LONGITUDE_DEG": "11,66059957",
      "LATITUDE": "0,821284283",
      "LATITUDE_DEG": "47,0561232"
    },
    {
      "LONGITUDE_DEG": "11,66060448",
      "LATITUDE": "0,821284295",
      "LATITUDE_DEG": "47,0561239"
    },
    {
      "LONGITUDE_DEG": "11,66060941",
      "LATITUDE": "0,821284308",
      "LATITUDE_DEG": "47,05612463"
    },
    {
      "LONGITUDE_DEG": "11,66061435",
      "LATITUDE": "0,821284321",
      "LATITUDE_DEG": "47,05612539"
    },
    {
      "LONGITUDE_DEG": "11,66061806",
      "LATITUDE": "0,821284332",
      "LATITUDE_DEG": "47,05612598"
    },
    {
      "LONGITUDE_DEG": "11,66062176",
      "LATITUDE": "0,821284342",
      "LATITUDE_DEG": "47,05612657"
    },
    {
      "LONGITUDE_DEG": "11,66062545",
      "LATITUDE": "0,821284352",
      "LATITUDE_DEG": "47,05612715"
    },
    {
      "LONGITUDE_DEG": "11,66062916",
      "LATITUDE": "0,821284363",
      "LATITUDE_DEG": "47,05612777"
    },
    {
      "LONGITUDE_DEG": "11,66063215",
      "LATITUDE": "0,821284372",
      "LATITUDE_DEG": "47,05612827"
    },
    {
      "LONGITUDE_DEG": "11,66063514",
      "LATITUDE": "0,82128438",
      "LATITUDE_DEG": "47,05612877"
    },
    {
      "LONGITUDE_DEG": "11,66063812",
      "LATITUDE": "0,821284389",
      "LATITUDE_DEG": "47,05612928"
    },
    {
      "LONGITUDE_DEG": "11,66064111",
      "LATITUDE": "0,821284398",
      "LATITUDE_DEG": "47,05612977"
    },
    {
      "LONGITUDE_DEG": "11,66064413",
      "LATITUDE": "0,821284407",
      "LATITUDE_DEG": "47,05613029"
    },
    {
      "LONGITUDE_DEG": "11,66064912",
      "LATITUDE": "0,821284422",
      "LATITUDE_DEG": "47,05613114"
    },
    {
      "LONGITUDE_DEG": "11,66065414",
      "LATITUDE": "0,821284437",
      "LATITUDE_DEG": "47,056132"
    },
    {
      "LONGITUDE_DEG": "11,66065901",
      "LATITUDE": "0,821284451",
      "LATITUDE_DEG": "47,05613283"
    },
    {
      "LONGITUDE_DEG": "11,66066265",
      "LATITUDE": "0,821284462",
      "LATITUDE_DEG": "47,05613345"
    },
    {
      "LONGITUDE_DEG": "11,66066629",
      "LATITUDE": "0,821284473",
      "LATITUDE_DEG": "47,05613407"
    },
    {
      "LONGITUDE_DEG": "11,66066993",
      "LATITUDE": "0,821284483",
      "LATITUDE_DEG": "47,05613468"
    },
    {
      "LONGITUDE_DEG": "11,66067372",
      "LATITUDE": "0,821284492",
      "LATITUDE_DEG": "47,05613518"
    },
    {
      "LONGITUDE_DEG": "11,66067752",
      "LATITUDE": "0,821284501",
      "LATITUDE_DEG": "47,05613568"
    },
    {
      "LONGITUDE_DEG": "11,66068131",
      "LATITUDE": "0,821284509",
      "LATITUDE_DEG": "47,05613617"
    },
    {
      "LONGITUDE_DEG": "11,66068512",
      "LATITUDE": "0,821284518",
      "LATITUDE_DEG": "47,05613666"
    },
    {
      "LONGITUDE_DEG": "11,66068893",
      "LATITUDE": "0,821284524",
      "LATITUDE_DEG": "47,05613701"
    },
    {
      "LONGITUDE_DEG": "11,66069274",
      "LATITUDE": "0,82128453",
      "LATITUDE_DEG": "47,05613736"
    },
    {
      "LONGITUDE_DEG": "11,66069653",
      "LATITUDE": "0,821284536",
      "LATITUDE_DEG": "47,05613772"
    },
    {
      "LONGITUDE_DEG": "11,66070033",
      "LATITUDE": "0,821284543",
      "LATITUDE_DEG": "47,05613807"
    },
    {
      "LONGITUDE_DEG": "11,66070414",
      "LATITUDE": "0,821284547",
      "LATITUDE_DEG": "47,05613832"
    },
    {
      "LONGITUDE_DEG": "11,66070795",
      "LATITUDE": "0,821284551",
      "LATITUDE_DEG": "47,05613857"
    },
    {
      "LONGITUDE_DEG": "11,66071177",
      "LATITUDE": "0,821284556",
      "LATITUDE_DEG": "47,05613882"
    },
    {
      "LONGITUDE_DEG": "11,66071559",
      "LATITUDE": "0,82128456",
      "LATITUDE_DEG": "47,05613906"
    },
    {
      "LONGITUDE_DEG": "11,66071944",
      "LATITUDE": "0,821284562",
      "LATITUDE_DEG": "47,05613916"
    },
    {
      "LONGITUDE_DEG": "11,66072254",
      "LATITUDE": "0,821284563",
      "LATITUDE_DEG": "47,05613921"
    },
    {
      "LONGITUDE_DEG": "11,66072564",
      "LATITUDE": "0,821284564",
      "LATITUDE_DEG": "47,05613928"
    },
    {
      "LONGITUDE_DEG": "11,66072871",
      "LATITUDE": "0,821284565",
      "LATITUDE_DEG": "47,05613933"
    },
    {
      "LONGITUDE_DEG": "11,6607318",
      "LATITUDE": "0,821284566",
      "LATITUDE_DEG": "47,0561394"
    },
    {
      "LONGITUDE_DEG": "11,66073484",
      "LATITUDE": "0,821284565",
      "LATITUDE_DEG": "47,05613936"
    },
    {
      "LONGITUDE_DEG": "11,66073865",
      "LATITUDE": "0,821284565",
      "LATITUDE_DEG": "47,05613934"
    },
    {
      "LONGITUDE_DEG": "11,66074247",
      "LATITUDE": "0,821284564",
      "LATITUDE_DEG": "47,05613931"
    },
    {
      "LONGITUDE_DEG": "11,66074627",
      "LATITUDE": "0,821284564",
      "LATITUDE_DEG": "47,05613927"
    },
    {
      "LONGITUDE_DEG": "11,66075011",
      "LATITUDE": "0,821284562",
      "LATITUDE_DEG": "47,05613916"
    },
    {
      "LONGITUDE_DEG": "11,66075394",
      "LATITUDE": "0,821284559",
      "LATITUDE_DEG": "47,05613903"
    },
    {
      "LONGITUDE_DEG": "11,66075779",
      "LATITUDE": "0,821284557",
      "LATITUDE_DEG": "47,0561389"
    },
    {
      "LONGITUDE_DEG": "11,66076164",
      "LATITUDE": "0,821284555",
      "LATITUDE_DEG": "47,05613877"
    },
    {
      "LONGITUDE_DEG": "11,66076547",
      "LATITUDE": "0,82128455",
      "LATITUDE_DEG": "47,05613848"
    },
    {
      "LONGITUDE_DEG": "11,6607693",
      "LATITUDE": "0,821284545",
      "LATITUDE_DEG": "47,05613818"
    },
    {
      "LONGITUDE_DEG": "11,66077313",
      "LATITUDE": "0,821284539",
      "LATITUDE_DEG": "47,05613788"
    },
    {
      "LONGITUDE_DEG": "11,66077694",
      "LATITUDE": "0,821284534",
      "LATITUDE_DEG": "47,05613757"
    },
    {
      "LONGITUDE_DEG": "11,66078072",
      "LATITUDE": "0,821284526",
      "LATITUDE_DEG": "47,05613711"
    },
    {
      "LONGITUDE_DEG": "11,66078578",
      "LATITUDE": "0,821284516",
      "LATITUDE_DEG": "47,05613655"
    },
    {
      "LONGITUDE_DEG": "11,66079087",
      "LATITUDE": "0,821284506",
      "LATITUDE_DEG": "47,05613597"
    },
    {
      "LONGITUDE_DEG": "11,66079595",
      "LATITUDE": "0,821284493",
      "LATITUDE_DEG": "47,05613523"
    },
    {
      "LONGITUDE_DEG": "11,66079899",
      "LATITUDE": "0,821284484",
      "LATITUDE_DEG": "47,05613471"
    },
    {
      "LONGITUDE_DEG": "11,66080203",
      "LATITUDE": "0,821284475",
      "LATITUDE_DEG": "47,05613421"
    },
    {
      "LONGITUDE_DEG": "11,66080508",
      "LATITUDE": "0,821284466",
      "LATITUDE_DEG": "47,0561337"
    },
    {
      "LONGITUDE_DEG": "11,66080813",
      "LATITUDE": "0,821284458",
      "LATITUDE_DEG": "47,0561332"
    },
    {
      "LONGITUDE_DEG": "11,66081115",
      "LATITUDE": "0,821284447",
      "LATITUDE_DEG": "47,0561326"
    },
    {
      "LONGITUDE_DEG": "11,66081491",
      "LATITUDE": "0,821284435",
      "LATITUDE_DEG": "47,05613188"
    },
    {
      "LONGITUDE_DEG": "11,66081868",
      "LATITUDE": "0,821284422",
      "LATITUDE_DEG": "47,05613116"
    },
    {
      "LONGITUDE_DEG": "11,66082247",
      "LATITUDE": "0,821284409",
      "LATITUDE_DEG": "47,05613043"
    },
    {
      "LONGITUDE_DEG": "11,66082617",
      "LATITUDE": "0,821284396",
      "LATITUDE_DEG": "47,05612964"
    },
    {
      "LONGITUDE_DEG": "11,6608299",
      "LATITUDE": "0,821284382",
      "LATITUDE_DEG": "47,05612884"
    },
    {
      "LONGITUDE_DEG": "11,66083361",
      "LATITUDE": "0,821284368",
      "LATITUDE_DEG": "47,05612804"
    },
    {
      "LONGITUDE_DEG": "11,66083732",
      "LATITUDE": "0,821284353",
      "LATITUDE_DEG": "47,05612723"
    },
    {
      "LONGITUDE_DEG": "11,66084099",
      "LATITUDE": "0,821284337",
      "LATITUDE_DEG": "47,05612629"
    },
    {
      "LONGITUDE_DEG": "11,66084462",
      "LATITUDE": "0,821284321",
      "LATITUDE_DEG": "47,05612535"
    },
    {
      "LONGITUDE_DEG": "11,66084827",
      "LATITUDE": "0,821284304",
      "LATITUDE_DEG": "47,05612439"
    },
    {
      "LONGITUDE_DEG": "11,66085192",
      "LATITUDE": "0,821284287",
      "LATITUDE_DEG": "47,05612344"
    },
    {
      "LONGITUDE_DEG": "11,66085552",
      "LATITUDE": "0,821284268",
      "LATITUDE_DEG": "47,05612236"
    },
    {
      "LONGITUDE_DEG": "11,66085912",
      "LATITUDE": "0,821284249",
      "LATITUDE_DEG": "47,05612126"
    },
    {
      "LONGITUDE_DEG": "11,66086271",
      "LATITUDE": "0,82128423",
      "LATITUDE_DEG": "47,05612016"
    },
    {
      "LONGITUDE_DEG": "11,66086631",
      "LATITUDE": "0,821284211",
      "LATITUDE_DEG": "47,05611905"
    },
    {
      "LONGITUDE_DEG": "11,66086983",
      "LATITUDE": "0,821284191",
      "LATITUDE_DEG": "47,05611792"
    },
    {
      "LONGITUDE_DEG": "11,66087335",
      "LATITUDE": "0,821284171",
      "LATITUDE_DEG": "47,05611679"
    },
    {
      "LONGITUDE_DEG": "11,66087688",
      "LATITUDE": "0,821284151",
      "LATITUDE_DEG": "47,05611566"
    },
    {
      "LONGITUDE_DEG": "11,66088037",
      "LATITUDE": "0,821284132",
      "LATITUDE_DEG": "47,05611453"
    },
    {
      "LONGITUDE_DEG": "11,66088378",
      "LATITUDE": "0,821284111",
      "LATITUDE_DEG": "47,05611333"
    },
    {
      "LONGITUDE_DEG": "11,66088719",
      "LATITUDE": "0,82128409",
      "LATITUDE_DEG": "47,05611213"
    },
    {
      "LONGITUDE_DEG": "11,66089062",
      "LATITUDE": "0,821284069",
      "LATITUDE_DEG": "47,05611092"
    },
    {
      "LONGITUDE_DEG": "11,66089402",
      "LATITUDE": "0,821284048",
      "LATITUDE_DEG": "47,05610971"
    },
    {
      "LONGITUDE_DEG": "11,66089741",
      "LATITUDE": "0,821284025",
      "LATITUDE_DEG": "47,05610843"
    },
    {
      "LONGITUDE_DEG": "11,66090078",
      "LATITUDE": "0,821284003",
      "LATITUDE_DEG": "47,05610715"
    },
    {
      "LONGITUDE_DEG": "11,66090413",
      "LATITUDE": "0,82128398",
      "LATITUDE_DEG": "47,05610585"
    },
    {
      "LONGITUDE_DEG": "11,66090748",
      "LATITUDE": "0,821283958",
      "LATITUDE_DEG": "47,05610456"
    },
    {
      "LONGITUDE_DEG": "11,6609108",
      "LATITUDE": "0,821283933",
      "LATITUDE_DEG": "47,05610315"
    },
    {
      "LONGITUDE_DEG": "11,66091522",
      "LATITUDE": "0,821283901",
      "LATITUDE_DEG": "47,05610129"
    },
    {
      "LONGITUDE_DEG": "11,66091962",
      "LATITUDE": "0,821283868",
      "LATITUDE_DEG": "47,05609942"
    },
    {
      "LONGITUDE_DEG": "11,66092392",
      "LATITUDE": "0,821283835",
      "LATITUDE_DEG": "47,0560975"
    },
    {
      "LONGITUDE_DEG": "11,66092707",
      "LATITUDE": "0,821283809",
      "LATITUDE_DEG": "47,05609605"
    },
    {
      "LONGITUDE_DEG": "11,66093023",
      "LATITUDE": "0,821283784",
      "LATITUDE_DEG": "47,0560946"
    },
    {
      "LONGITUDE_DEG": "11,6609334",
      "LATITUDE": "0,821283758",
      "LATITUDE_DEG": "47,05609314"
    },
    {
      "LONGITUDE_DEG": "11,66093649",
      "LATITUDE": "0,821283732",
      "LATITUDE_DEG": "47,05609164"
    },
    {
      "LONGITUDE_DEG": "11,66093957",
      "LATITUDE": "0,821283706",
      "LATITUDE_DEG": "47,05609013"
    },
    {
      "LONGITUDE_DEG": "11,66094265",
      "LATITUDE": "0,821283679",
      "LATITUDE_DEG": "47,05608862"
    },
    {
      "LONGITUDE_DEG": "11,66094573",
      "LATITUDE": "0,821283653",
      "LATITUDE_DEG": "47,0560871"
    },
    {
      "LONGITUDE_DEG": "11,66094892",
      "LATITUDE": "0,821283625",
      "LATITUDE_DEG": "47,05608549"
    },
    {
      "LONGITUDE_DEG": "11,66095148",
      "LATITUDE": "0,821283602",
      "LATITUDE_DEG": "47,05608419"
    },
    {
      "LONGITUDE_DEG": "11,66095403",
      "LATITUDE": "0,821283579",
      "LATITUDE_DEG": "47,05608288"
    },
    {
      "LONGITUDE_DEG": "11,6609566",
      "LATITUDE": "0,821283557",
      "LATITUDE_DEG": "47,05608158"
    },
    {
      "LONGITUDE_DEG": "11,66095917",
      "LATITUDE": "0,821283534",
      "LATITUDE_DEG": "47,05608027"
    },
    {
      "LONGITUDE_DEG": "11,6609616",
      "LATITUDE": "0,821283511",
      "LATITUDE_DEG": "47,05607896"
    },
    {
      "LONGITUDE_DEG": "11,66096569",
      "LATITUDE": "0,821283473",
      "LATITUDE_DEG": "47,05607677"
    },
    {
      "LONGITUDE_DEG": "11,66096976",
      "LATITUDE": "0,821283435",
      "LATITUDE_DEG": "47,05607459"
    },
    {
      "LONGITUDE_DEG": "11,66097388",
      "LATITUDE": "0,821283397",
      "LATITUDE_DEG": "47,05607241"
    },
    {
      "LONGITUDE_DEG": "11,66097697",
      "LATITUDE": "0,821283368",
      "LATITUDE_DEG": "47,05607078"
    },
    {
      "LONGITUDE_DEG": "11,66098007",
      "LATITUDE": "0,82128334",
      "LATITUDE_DEG": "47,05606915"
    },
    {
      "LONGITUDE_DEG": "11,66098317",
      "LATITUDE": "0,821283311",
      "LATITUDE_DEG": "47,05606753"
    },
    {
      "LONGITUDE_DEG": "11,66098633",
      "LATITUDE": "0,821283284",
      "LATITUDE_DEG": "47,05606597"
    },
    {
      "LONGITUDE_DEG": "11,66098889",
      "LATITUDE": "0,821283263",
      "LATITUDE_DEG": "47,05606473"
    },
    {
      "LONGITUDE_DEG": "11,66099145",
      "LATITUDE": "0,821283241",
      "LATITUDE_DEG": "47,05606349"
    },
    {
      "LONGITUDE_DEG": "11,660994",
      "LATITUDE": "0,821283219",
      "LATITUDE_DEG": "47,05606225"
    },
    {
      "LONGITUDE_DEG": "11,66099655",
      "LATITUDE": "0,821283198",
      "LATITUDE_DEG": "47,05606101"
    },
    {
      "LONGITUDE_DEG": "11,66099903",
      "LATITUDE": "0,821283178",
      "LATITUDE_DEG": "47,05605986"
    },
    {
      "LONGITUDE_DEG": "11,66100314",
      "LATITUDE": "0,821283143",
      "LATITUDE_DEG": "47,0560579"
    },
    {
      "LONGITUDE_DEG": "11,66100726",
      "LATITUDE": "0,821283109",
      "LATITUDE_DEG": "47,05605595"
    },
    {
      "LONGITUDE_DEG": "11,66101134",
      "LATITUDE": "0,821283076",
      "LATITUDE_DEG": "47,05605406"
    },
    {
      "LONGITUDE_DEG": "11,66101438",
      "LATITUDE": "0,821283052",
      "LATITUDE_DEG": "47,05605267"
    },
    {
      "LONGITUDE_DEG": "11,66101742",
      "LATITUDE": "0,821283028",
      "LATITUDE_DEG": "47,05605129"
    },
    {
      "LONGITUDE_DEG": "11,66102046",
      "LATITUDE": "0,821283004",
      "LATITUDE_DEG": "47,05604991"
    },
    {
      "LONGITUDE_DEG": "11,66102361",
      "LATITUDE": "0,821282981",
      "LATITUDE_DEG": "47,05604862"
    },
    {
      "LONGITUDE_DEG": "11,66102615",
      "LATITUDE": "0,821282963",
      "LATITUDE_DEG": "47,05604759"
    },
    {
      "LONGITUDE_DEG": "11,66102868",
      "LATITUDE": "0,821282946",
      "LATITUDE_DEG": "47,05604657"
    },
    {
      "LONGITUDE_DEG": "11,66103121",
      "LATITUDE": "0,821282928",
      "LATITUDE_DEG": "47,05604554"
    },
    {
      "LONGITUDE_DEG": "11,66103374",
      "LATITUDE": "0,821282909",
      "LATITUDE_DEG": "47,0560445"
    },
    {
      "LONGITUDE_DEG": "11,66103621",
      "LATITUDE": "0,821282892",
      "LATITUDE_DEG": "47,05604348"
    },
    {
      "LONGITUDE_DEG": "11,66104032",
      "LATITUDE": "0,821282861",
      "LATITUDE_DEG": "47,05604171"
    },
    {
      "LONGITUDE_DEG": "11,6610444",
      "LATITUDE": "0,82128283",
      "LATITUDE_DEG": "47,05603994"
    },
    {
      "LONGITUDE_DEG": "11,66104867",
      "LATITUDE": "0,821282801",
      "LATITUDE_DEG": "47,0560383"
    },
    {
      "LONGITUDE_DEG": "11,66105127",
      "LATITUDE": "0,821282786",
      "LATITUDE_DEG": "47,0560374"
    },
    {
      "LONGITUDE_DEG": "11,66105387",
      "LATITUDE": "0,82128277",
      "LATITUDE_DEG": "47,05603649"
    },
    {
      "LONGITUDE_DEG": "11,66105647",
      "LATITUDE": "0,821282753",
      "LATITUDE_DEG": "47,05603556"
    },
    {
      "LONGITUDE_DEG": "11,66105905",
      "LATITUDE": "0,821282737",
      "LATITUDE_DEG": "47,05603462"
    },
    {
      "LONGITUDE_DEG": "11,66106177",
      "LATITUDE": "0,821282723",
      "LATITUDE_DEG": "47,0560338"
    },
    {
      "LONGITUDE_DEG": "11,66106621",
      "LATITUDE": "0,821282696",
      "LATITUDE_DEG": "47,05603228"
    },
    {
      "LONGITUDE_DEG": "11,66107069",
      "LATITUDE": "0,82128267",
      "LATITUDE_DEG": "47,0560308"
    },
    {
      "LONGITUDE_DEG": "11,66107515",
      "LATITUDE": "0,821282646",
      "LATITUDE_DEG": "47,05602943"
    },
    {
      "LONGITUDE_DEG": "11,66107852",
      "LATITUDE": "0,82128263",
      "LATITUDE_DEG": "47,05602847"
    },
    {
      "LONGITUDE_DEG": "11,66108189",
      "LATITUDE": "0,821282613",
      "LATITUDE_DEG": "47,05602751"
    },
    {
      "LONGITUDE_DEG": "11,66108526",
      "LATITUDE": "0,821282596",
      "LATITUDE_DEG": "47,05602655"
    },
    {
      "LONGITUDE_DEG": "11,66108871",
      "LATITUDE": "0,821282583",
      "LATITUDE_DEG": "47,05602579"
    },
    {
      "LONGITUDE_DEG": "11,66109214",
      "LATITUDE": "0,821282569",
      "LATITUDE_DEG": "47,05602502"
    },
    {
      "LONGITUDE_DEG": "11,6610956",
      "LATITUDE": "0,821282556",
      "LATITUDE_DEG": "47,05602427"
    },
    {
      "LONGITUDE_DEG": "11,66109906",
      "LATITUDE": "0,821282543",
      "LATITUDE_DEG": "47,05602351"
    },
    {
      "LONGITUDE_DEG": "11,66110254",
      "LATITUDE": "0,821282531",
      "LATITUDE_DEG": "47,05602282"
    },
    {
      "LONGITUDE_DEG": "11,66110602",
      "LATITUDE": "0,821282519",
      "LATITUDE_DEG": "47,05602212"
    },
    {
      "LONGITUDE_DEG": "11,66110951",
      "LATITUDE": "0,821282507",
      "LATITUDE_DEG": "47,05602144"
    },
    {
      "LONGITUDE_DEG": "11,66111299",
      "LATITUDE": "0,821282495",
      "LATITUDE_DEG": "47,05602074"
    },
    {
      "LONGITUDE_DEG": "11,66111653",
      "LATITUDE": "0,821282486",
      "LATITUDE_DEG": "47,05602024"
    },
    {
      "LONGITUDE_DEG": "11,66111935",
      "LATITUDE": "0,82128248",
      "LATITUDE_DEG": "47,05601991"
    },
    {
      "LONGITUDE_DEG": "11,66112222",
      "LATITUDE": "0,821282474",
      "LATITUDE_DEG": "47,05601956"
    },
    {
      "LONGITUDE_DEG": "11,66112508",
      "LATITUDE": "0,821282468",
      "LATITUDE_DEG": "47,0560192"
    },
    {
      "LONGITUDE_DEG": "11,66112791",
      "LATITUDE": "0,821282462",
      "LATITUDE_DEG": "47,05601884"
    },
    {
      "LONGITUDE_DEG": "11,66113079",
      "LATITUDE": "0,821282458",
      "LATITUDE_DEG": "47,05601863"
    },
    {
      "LONGITUDE_DEG": "11,66113556",
      "LATITUDE": "0,821282449",
      "LATITUDE_DEG": "47,0560181"
    },
    {
      "LONGITUDE_DEG": "11,66114033",
      "LATITUDE": "0,82128244",
      "LATITUDE_DEG": "47,05601763"
    },
    {
      "LONGITUDE_DEG": "11,66114517",
      "LATITUDE": "0,821282435",
      "LATITUDE_DEG": "47,05601732"
    },
    {
      "LONGITUDE_DEG": "11,66114886",
      "LATITUDE": "0,821282433",
      "LATITUDE_DEG": "47,05601717"
    },
    {
      "LONGITUDE_DEG": "11,66115253",
      "LATITUDE": "0,82128243",
      "LATITUDE_DEG": "47,05601703"
    },
    {
      "LONGITUDE_DEG": "11,6611562",
      "LATITUDE": "0,821282428",
      "LATITUDE_DEG": "47,05601689"
    },
    {
      "LONGITUDE_DEG": "11,6611599",
      "LATITUDE": "0,821282428",
      "LATITUDE_DEG": "47,0560169"
    },
    {
      "LONGITUDE_DEG": "11,6611629",
      "LATITUDE": "0,821282429",
      "LATITUDE_DEG": "47,05601696"
    },
    {
      "LONGITUDE_DEG": "11,66116588",
      "LATITUDE": "0,82128243",
      "LATITUDE_DEG": "47,05601701"
    },
    {
      "LONGITUDE_DEG": "11,66116886",
      "LATITUDE": "0,82128243",
      "LATITUDE_DEG": "47,05601705"
    },
    {
      "LONGITUDE_DEG": "11,66117185",
      "LATITUDE": "0,821282431",
      "LATITUDE_DEG": "47,05601709"
    },
    {
      "LONGITUDE_DEG": "11,66117459",
      "LATITUDE": "0,821282433",
      "LATITUDE_DEG": "47,05601722"
    },
    {
      "LONGITUDE_DEG": "11,66117927",
      "LATITUDE": "0,821282435",
      "LATITUDE_DEG": "47,05601732"
    },
    {
      "LONGITUDE_DEG": "11,66118395",
      "LATITUDE": "0,821282437",
      "LATITUDE_DEG": "47,05601745"
    },
    {
      "LONGITUDE_DEG": "11,66118889",
      "LATITUDE": "0,821282442",
      "LATITUDE_DEG": "47,05601769"
    },
    {
      "LONGITUDE_DEG": "11,66119192",
      "LATITUDE": "0,821282446",
      "LATITUDE_DEG": "47,05601794"
    },
    {
      "LONGITUDE_DEG": "11,6611949",
      "LATITUDE": "0,82128245",
      "LATITUDE_DEG": "47,05601818"
    },
    {
      "LONGITUDE_DEG": "11,66119788",
      "LATITUDE": "0,821282454",
      "LATITUDE_DEG": "47,0560184"
    },
    {
      "LONGITUDE_DEG": "11,66120086",
      "LATITUDE": "0,821282458",
      "LATITUDE_DEG": "47,05601862"
    },
    {
      "LONGITUDE_DEG": "11,6612038",
      "LATITUDE": "0,821282463",
      "LATITUDE_DEG": "47,05601891"
    },
    {
      "LONGITUDE_DEG": "11,66120748",
      "LATITUDE": "0,821282469",
      "LATITUDE_DEG": "47,05601925"
    },
    {
      "LONGITUDE_DEG": "11,66121116",
      "LATITUDE": "0,821282475",
      "LATITUDE_DEG": "47,05601959"
    },
    {
      "LONGITUDE_DEG": "11,66121485",
      "LATITUDE": "0,821282481",
      "LATITUDE_DEG": "47,05601994"
    },
    {
      "LONGITUDE_DEG": "11,66121841",
      "LATITUDE": "0,821282489",
      "LATITUDE_DEG": "47,0560204"
    },
    {
      "LONGITUDE_DEG": "11,66122199",
      "LATITUDE": "0,821282497",
      "LATITUDE_DEG": "47,05602086"
    },
    {
      "LONGITUDE_DEG": "11,66122558",
      "LATITUDE": "0,821282505",
      "LATITUDE_DEG": "47,05602133"
    },
    {
      "LONGITUDE_DEG": "11,66122917",
      "LATITUDE": "0,821282513",
      "LATITUDE_DEG": "47,0560218"
    },
    {
      "LONGITUDE_DEG": "11,6612329",
      "LATITUDE": "0,821282522",
      "LATITUDE_DEG": "47,05602231"
    },
    {
      "LONGITUDE_DEG": "11,66123663",
      "LATITUDE": "0,821282531",
      "LATITUDE_DEG": "47,05602282"
    },
    {
      "LONGITUDE_DEG": "11,66124036",
      "LATITUDE": "0,82128254",
      "LATITUDE_DEG": "47,05602333"
    },
    {
      "LONGITUDE_DEG": "11,66124408",
      "LATITUDE": "0,821282549",
      "LATITUDE_DEG": "47,05602385"
    },
    {
      "LONGITUDE_DEG": "11,66124782",
      "LATITUDE": "0,821282559",
      "LATITUDE_DEG": "47,05602443"
    },
    {
      "LONGITUDE_DEG": "11,66125156",
      "LATITUDE": "0,821282569",
      "LATITUDE_DEG": "47,05602502"
    },
    {
      "LONGITUDE_DEG": "11,66125532",
      "LATITUDE": "0,82128258",
      "LATITUDE_DEG": "47,0560256"
    },
    {
      "LONGITUDE_DEG": "11,66125908",
      "LATITUDE": "0,82128259",
      "LATITUDE_DEG": "47,05602618"
    },
    {
      "LONGITUDE_DEG": "11,6612628",
      "LATITUDE": "0,8212826",
      "LATITUDE_DEG": "47,05602676"
    },
    {
      "LONGITUDE_DEG": "11,66126776",
      "LATITUDE": "0,821282613",
      "LATITUDE_DEG": "47,05602751"
    },
    {
      "LONGITUDE_DEG": "11,66127272",
      "LATITUDE": "0,821282626",
      "LATITUDE_DEG": "47,05602827"
    },
    {
      "LONGITUDE_DEG": "11,66127759",
      "LATITUDE": "0,82128264",
      "LATITUDE_DEG": "47,05602909"
    },
    {
      "LONGITUDE_DEG": "11,66128125",
      "LATITUDE": "0,821282651",
      "LATITUDE_DEG": "47,05602971"
    },
    {
      "LONGITUDE_DEG": "11,6612849",
      "LATITUDE": "0,821282662",
      "LATITUDE_DEG": "47,05603033"
    },
    {
      "LONGITUDE_DEG": "11,66128857",
      "LATITUDE": "0,821282673",
      "LATITUDE_DEG": "47,05603095"
    },
    {
      "LONGITUDE_DEG": "11,66129231",
      "LATITUDE": "0,821282684",
      "LATITUDE_DEG": "47,05603157"
    },
    {
      "LONGITUDE_DEG": "11,66129531",
      "LATITUDE": "0,821282693",
      "LATITUDE_DEG": "47,05603207"
    },
    {
      "LONGITUDE_DEG": "11,6612983",
      "LATITUDE": "0,821282701",
      "LATITUDE_DEG": "47,05603256"
    },
    {
      "LONGITUDE_DEG": "11,6613013",
      "LATITUDE": "0,82128271",
      "LATITUDE_DEG": "47,05603305"
    },
    {
      "LONGITUDE_DEG": "11,66130429",
      "LATITUDE": "0,821282718",
      "LATITUDE_DEG": "47,05603355"
    },
    {
      "LONGITUDE_DEG": "11,66130734",
      "LATITUDE": "0,821282726",
      "LATITUDE_DEG": "47,05603396"
    },
    {
      "LONGITUDE_DEG": "11,66131112",
      "LATITUDE": "0,821282735",
      "LATITUDE_DEG": "47,05603449"
    },
    {
      "LONGITUDE_DEG": "11,66131491",
      "LATITUDE": "0,821282744",
      "LATITUDE_DEG": "47,05603503"
    },
    {
      "LONGITUDE_DEG": "11,66131869",
      "LATITUDE": "0,821282754",
      "LATITUDE_DEG": "47,05603556"
    },
    {
      "LONGITUDE_DEG": "11,66132245",
      "LATITUDE": "0,821282762",
      "LATITUDE_DEG": "47,05603603"
    },
    {
      "LONGITUDE_DEG": "11,6613262",
      "LATITUDE": "0,82128277",
      "LATITUDE_DEG": "47,05603648"
    },
    {
      "LONGITUDE_DEG": "11,66132995",
      "LATITUDE": "0,821282778",
      "LATITUDE_DEG": "47,05603694"
    },
    {
      "LONGITUDE_DEG": "11,66133369",
      "LATITUDE": "0,821282785",
      "LATITUDE_DEG": "47,05603739"
    },
    {
      "LONGITUDE_DEG": "11,6613375",
      "LATITUDE": "0,82128279",
      "LATITUDE_DEG": "47,05603764"
    },
    {
      "LONGITUDE_DEG": "11,66134131",
      "LATITUDE": "0,821282794",
      "LATITUDE_DEG": "47,05603788"
    },
    {
      "LONGITUDE_DEG": "11,66134513",
      "LATITUDE": "0,821282798",
      "LATITUDE_DEG": "47,05603812"
    },
    {
      "LONGITUDE_DEG": "11,66134895",
      "LATITUDE": "0,821282802",
      "LATITUDE_DEG": "47,05603836"
    },
    {
      "LONGITUDE_DEG": "11,66135283",
      "LATITUDE": "0,821282804",
      "LATITUDE_DEG": "47,05603848"
    },
    {
      "LONGITUDE_DEG": "11,66135671",
      "LATITUDE": "0,821282806",
      "LATITUDE_DEG": "47,05603859"
    },
    {
      "LONGITUDE_DEG": "11,66136059",
      "LATITUDE": "0,821282808",
      "LATITUDE_DEG": "47,05603868"
    },
    {
      "LONGITUDE_DEG": "11,66136447",
      "LATITUDE": "0,82128281",
      "LATITUDE_DEG": "47,05603878"
    },
    {
      "LONGITUDE_DEG": "11,66136828",
      "LATITUDE": "0,821282809",
      "LATITUDE_DEG": "47,05603877"
    },
    {
      "LONGITUDE_DEG": "11,6613734",
      "LATITUDE": "0,82128281",
      "LATITUDE_DEG": "47,05603878"
    },
    {
      "LONGITUDE_DEG": "11,66137851",
      "LATITUDE": "0,821282809",
      "LATITUDE_DEG": "47,05603877"
    },
    {
      "LONGITUDE_DEG": "11,66138365",
      "LATITUDE": "0,821282805",
      "LATITUDE_DEG": "47,05603851"
    },
    {
      "LONGITUDE_DEG": "11,66138749",
      "LATITUDE": "0,8212828",
      "LATITUDE_DEG": "47,05603825"
    },
    {
      "LONGITUDE_DEG": "11,66139132",
      "LATITUDE": "0,821282796",
      "LATITUDE_DEG": "47,056038"
    },
    {
      "LONGITUDE_DEG": "11,66139517",
      "LATITUDE": "0,821282792",
      "LATITUDE_DEG": "47,05603775"
    },
    {
      "LONGITUDE_DEG": "11,661399",
      "LATITUDE": "0,821282784",
      "LATITUDE_DEG": "47,05603733"
    },
    {
      "LONGITUDE_DEG": "11,66140205",
      "LATITUDE": "0,821282778",
      "LATITUDE_DEG": "47,05603696"
    },
    {
      "LONGITUDE_DEG": "11,6614051",
      "LATITUDE": "0,821282772",
      "LATITUDE_DEG": "47,0560366"
    },
    {
      "LONGITUDE_DEG": "11,66140816",
      "LATITUDE": "0,821282765",
      "LATITUDE_DEG": "47,05603625"
    },
    {
      "LONGITUDE_DEG": "11,6614112",
      "LATITUDE": "0,821282759",
      "LATITUDE_DEG": "47,05603589"
    },
    {
      "LONGITUDE_DEG": "11,66141422",
      "LATITUDE": "0,821282751",
      "LATITUDE_DEG": "47,05603543"
    },
    {
      "LONGITUDE_DEG": "11,66141803",
      "LATITUDE": "0,821282742",
      "LATITUDE_DEG": "47,05603488"
    },
    {
      "LONGITUDE_DEG": "11,66142185",
      "LATITUDE": "0,821282732",
      "LATITUDE_DEG": "47,05603432"
    },
    {
      "LONGITUDE_DEG": "11,66142566",
      "LATITUDE": "0,821282722",
      "LATITUDE_DEG": "47,05603374"
    },
    {
      "LONGITUDE_DEG": "11,66142938",
      "LATITUDE": "0,82128271",
      "LATITUDE_DEG": "47,05603309"
    },
    {
      "LONGITUDE_DEG": "11,66143309",
      "LATITUDE": "0,821282699",
      "LATITUDE_DEG": "47,05603243"
    },
    {
      "LONGITUDE_DEG": "11,66143681",
      "LATITUDE": "0,821282687",
      "LATITUDE_DEG": "47,05603175"
    },
    {
      "LONGITUDE_DEG": "11,66144051",
      "LATITUDE": "0,821282675",
      "LATITUDE_DEG": "47,05603108"
    },
    {
      "LONGITUDE_DEG": "11,66144412",
      "LATITUDE": "0,82128266",
      "LATITUDE_DEG": "47,05603021"
    },
    {
      "LONGITUDE_DEG": "11,66144771",
      "LATITUDE": "0,821282645",
      "LATITUDE_DEG": "47,05602933"
    },
    {
      "LONGITUDE_DEG": "11,66145129",
      "LATITUDE": "0,821282629",
      "LATITUDE_DEG": "47,05602845"
    },
    {
      "LONGITUDE_DEG": "11,66145486",
      "LATITUDE": "0,821282614",
      "LATITUDE_DEG": "47,05602757"
    },
    {
      "LONGITUDE_DEG": "11,66145839",
      "LATITUDE": "0,821282597",
      "LATITUDE_DEG": "47,05602658"
    },
    {
      "LONGITUDE_DEG": "11,6614619",
      "LATITUDE": "0,821282579",
      "LATITUDE_DEG": "47,05602558"
    },
    {
      "LONGITUDE_DEG": "11,66146542",
      "LATITUDE": "0,821282562",
      "LATITUDE_DEG": "47,05602458"
    },
    {
      "LONGITUDE_DEG": "11,66146894",
      "LATITUDE": "0,821282544",
      "LATITUDE_DEG": "47,05602358"
    },
    {
      "LONGITUDE_DEG": "11,6614724",
      "LATITUDE": "0,821282525",
      "LATITUDE_DEG": "47,05602247"
    },
    {
      "LONGITUDE_DEG": "11,66147585",
      "LATITUDE": "0,821282506",
      "LATITUDE_DEG": "47,05602136"
    },
    {
      "LONGITUDE_DEG": "11,66147931",
      "LATITUDE": "0,821282486",
      "LATITUDE_DEG": "47,05602024"
    },
    {
      "LONGITUDE_DEG": "11,66148276",
      "LATITUDE": "0,821282466",
      "LATITUDE_DEG": "47,05601911"
    },
    {
      "LONGITUDE_DEG": "11,66148618",
      "LATITUDE": "0,821282444",
      "LATITUDE_DEG": "47,05601786"
    },
    {
      "LONGITUDE_DEG": "11,66148957",
      "LATITUDE": "0,821282422",
      "LATITUDE_DEG": "47,0560166"
    },
    {
      "LONGITUDE_DEG": "11,66149296",
      "LATITUDE": "0,8212824",
      "LATITUDE_DEG": "47,05601533"
    },
    {
      "LONGITUDE_DEG": "11,66149635",
      "LATITUDE": "0,821282378",
      "LATITUDE_DEG": "47,05601406"
    },
    {
      "LONGITUDE_DEG": "11,66149968",
      "LATITUDE": "0,821282354",
      "LATITUDE_DEG": "47,0560127"
    },
    {
      "LONGITUDE_DEG": "11,66150412",
      "LATITUDE": "0,821282323",
      "LATITUDE_DEG": "47,05601089"
    },
    {
      "LONGITUDE_DEG": "11,66150856",
      "LATITUDE": "0,821282291",
      "LATITUDE_DEG": "47,05600906"
    },
    {
      "LONGITUDE_DEG": "11,6615131",
      "LATITUDE": "0,821282258",
      "LATITUDE_DEG": "47,05600719"
    },
    {
      "LONGITUDE_DEG": "11,66151586",
      "LATITUDE": "0,821282238",
      "LATITUDE_DEG": "47,05600605"
    },
    {
      "LONGITUDE_DEG": "11,66151861",
      "LATITUDE": "0,821282218",
      "LATITUDE_DEG": "47,05600491"
    },
    {
      "LONGITUDE_DEG": "11,66152136",
      "LATITUDE": "0,821282199",
      "LATITUDE_DEG": "47,05600377"
    },
    {
      "LONGITUDE_DEG": "11,6615241",
      "LATITUDE": "0,821282179",
      "LATITUDE_DEG": "47,05600264"
    },
    {
      "LONGITUDE_DEG": "11,66152677",
      "LATITUDE": "0,82128216",
      "LATITUDE_DEG": "47,05600159"
    },
    {
      "LONGITUDE_DEG": "11,66153011",
      "LATITUDE": "0,821282137",
      "LATITUDE_DEG": "47,05600026"
    },
    {
      "LONGITUDE_DEG": "11,66153346",
      "LATITUDE": "0,821282114",
      "LATITUDE_DEG": "47,05599893"
    },
    {
      "LONGITUDE_DEG": "11,6615368",
      "LATITUDE": "0,821282091",
      "LATITUDE_DEG": "47,05599762"
    },
    {
      "LONGITUDE_DEG": "11,66154023",
      "LATITUDE": "0,821282069",
      "LATITUDE_DEG": "47,05599637"
    },
    {
      "LONGITUDE_DEG": "11,66154367",
      "LATITUDE": "0,821282048",
      "LATITUDE_DEG": "47,05599512"
    },
    {
      "LONGITUDE_DEG": "11,66154712",
      "LATITUDE": "0,821282026",
      "LATITUDE_DEG": "47,05599387"
    },
    {
      "LONGITUDE_DEG": "11,66155058",
      "LATITUDE": "0,821282004",
      "LATITUDE_DEG": "47,05599262"
    },
    {
      "LONGITUDE_DEG": "11,66155399",
      "LATITUDE": "0,821281983",
      "LATITUDE_DEG": "47,05599144"
    },
    {
      "LONGITUDE_DEG": "11,66155742",
      "LATITUDE": "0,821281963",
      "LATITUDE_DEG": "47,05599026"
    },
    {
      "LONGITUDE_DEG": "11,66156085",
      "LATITUDE": "0,821281942",
      "LATITUDE_DEG": "47,05598909"
    },
    {
      "LONGITUDE_DEG": "11,66156428",
      "LATITUDE": "0,821281922",
      "LATITUDE_DEG": "47,05598792"
    },
    {
      "LONGITUDE_DEG": "11,66156764",
      "LATITUDE": "0,821281903",
      "LATITUDE_DEG": "47,05598681"
    },
    {
      "LONGITUDE_DEG": "11,66157101",
      "LATITUDE": "0,821281883",
      "LATITUDE_DEG": "47,05598569"
    },
    {
      "LONGITUDE_DEG": "11,66157438",
      "LATITUDE": "0,821281864",
      "LATITUDE_DEG": "47,05598459"
    },
    {
      "LONGITUDE_DEG": "11,66157775",
      "LATITUDE": "0,821281845",
      "LATITUDE_DEG": "47,05598348"
    },
    {
      "LONGITUDE_DEG": "11,66158119",
      "LATITUDE": "0,821281825",
      "LATITUDE_DEG": "47,05598236"
    },
    {
      "LONGITUDE_DEG": "11,66158461",
      "LATITUDE": "0,821281806",
      "LATITUDE_DEG": "47,05598125"
    },
    {
      "LONGITUDE_DEG": "11,66158803",
      "LATITUDE": "0,821281786",
      "LATITUDE_DEG": "47,05598014"
    },
    {
      "LONGITUDE_DEG": "11,66159146",
      "LATITUDE": "0,821281767",
      "LATITUDE_DEG": "47,05597903"
    },
    {
      "LONGITUDE_DEG": "11,66159484",
      "LATITUDE": "0,82128175",
      "LATITUDE_DEG": "47,05597806"
    },
    {
      "LONGITUDE_DEG": "11,66159824",
      "LATITUDE": "0,821281733",
      "LATITUDE_DEG": "47,05597708"
    },
    {
      "LONGITUDE_DEG": "11,66160164",
      "LATITUDE": "0,821281716",
      "LATITUDE_DEG": "47,05597609"
    },
    {
      "LONGITUDE_DEG": "11,66160504",
      "LATITUDE": "0,821281698",
      "LATITUDE_DEG": "47,0559751"
    },
    {
      "LONGITUDE_DEG": "11,66160856",
      "LATITUDE": "0,821281684",
      "LATITUDE_DEG": "47,05597426"
    },
    {
      "LONGITUDE_DEG": "11,66161318",
      "LATITUDE": "0,821281663",
      "LATITUDE_DEG": "47,05597308"
    },
    {
      "LONGITUDE_DEG": "11,66161784",
      "LATITUDE": "0,821281643",
      "LATITUDE_DEG": "47,05597193"
    },
    {
      "LONGITUDE_DEG": "11,66162248",
      "LATITUDE": "0,821281627",
      "LATITUDE_DEG": "47,05597099"
    },
    {
      "LONGITUDE_DEG": "11,66162603",
      "LATITUDE": "0,821281615",
      "LATITUDE_DEG": "47,05597036"
    },
    {
      "LONGITUDE_DEG": "11,66162959",
      "LATITUDE": "0,821281604",
      "LATITUDE_DEG": "47,0559697"
    },
    {
      "LONGITUDE_DEG": "11,66163316",
      "LATITUDE": "0,821281592",
      "LATITUDE_DEG": "47,05596902"
    },
    {
      "LONGITUDE_DEG": "11,66163673",
      "LATITUDE": "0,821281583",
      "LATITUDE_DEG": "47,05596847"
    },
    {
      "LONGITUDE_DEG": "11,66163962",
      "LATITUDE": "0,821281575",
      "LATITUDE_DEG": "47,05596806"
    },
    {
      "LONGITUDE_DEG": "11,6616425",
      "LATITUDE": "0,821281568",
      "LATITUDE_DEG": "47,05596763"
    },
    {
      "LONGITUDE_DEG": "11,66164537",
      "LATITUDE": "0,82128156",
      "LATITUDE_DEG": "47,05596719"
    },
    {
      "LONGITUDE_DEG": "11,66164823",
      "LATITUDE": "0,821281553",
      "LATITUDE_DEG": "47,05596676"
    },
    {
      "LONGITUDE_DEG": "11,66165114",
      "LATITUDE": "0,821281546",
      "LATITUDE_DEG": "47,0559664"
    },
    {
      "LONGITUDE_DEG": "11,66165473",
      "LATITUDE": "0,821281538",
      "LATITUDE_DEG": "47,05596594"
    },
    {
      "LONGITUDE_DEG": "11,66165834",
      "LATITUDE": "0,82128153",
      "LATITUDE_DEG": "47,05596548"
    },
    {
      "LONGITUDE_DEG": "11,66166195",
      "LATITUDE": "0,821281523",
      "LATITUDE_DEG": "47,05596504"
    },
    {
      "LONGITUDE_DEG": "11,66166553",
      "LATITUDE": "0,821281518",
      "LATITUDE_DEG": "47,05596476"
    },
    {
      "LONGITUDE_DEG": "11,66166914",
      "LATITUDE": "0,821281513",
      "LATITUDE_DEG": "47,05596449"
    },
    {
      "LONGITUDE_DEG": "11,66167275",
      "LATITUDE": "0,821281508",
      "LATITUDE_DEG": "47,05596421"
    },
    {
      "LONGITUDE_DEG": "11,66167637",
      "LATITUDE": "0,821281504",
      "LATITUDE_DEG": "47,05596395"
    },
    {
      "LONGITUDE_DEG": "11,66168001",
      "LATITUDE": "0,821281502",
      "LATITUDE_DEG": "47,05596385"
    },
    {
      "LONGITUDE_DEG": "11,66168366",
      "LATITUDE": "0,8212815",
      "LATITUDE_DEG": "47,05596376"
    },
    {
      "LONGITUDE_DEG": "11,66168733",
      "LATITUDE": "0,821281499",
      "LATITUDE_DEG": "47,05596368"
    },
    {
      "LONGITUDE_DEG": "11,661691",
      "LATITUDE": "0,821281498",
      "LATITUDE_DEG": "47,05596361"
    },
    {
      "LONGITUDE_DEG": "11,66169457",
      "LATITUDE": "0,821281499",
      "LATITUDE_DEG": "47,0559637"
    },
    {
      "LONGITUDE_DEG": "11,66169816",
      "LATITUDE": "0,821281501",
      "LATITUDE_DEG": "47,05596379"
    },
    {
      "LONGITUDE_DEG": "11,66170175",
      "LATITUDE": "0,821281502",
      "LATITUDE_DEG": "47,05596387"
    },
    {
      "LONGITUDE_DEG": "11,66170536",
      "LATITUDE": "0,821281504",
      "LATITUDE_DEG": "47,05596396"
    },
    {
      "LONGITUDE_DEG": "11,66170891",
      "LATITUDE": "0,821281508",
      "LATITUDE_DEG": "47,05596421"
    },
    {
      "LONGITUDE_DEG": "11,66171247",
      "LATITUDE": "0,821281512",
      "LATITUDE_DEG": "47,05596446"
    },
    {
      "LONGITUDE_DEG": "11,66171603",
      "LATITUDE": "0,821281517",
      "LATITUDE_DEG": "47,05596471"
    },
    {
      "LONGITUDE_DEG": "11,6617196",
      "LATITUDE": "0,821281521",
      "LATITUDE_DEG": "47,05596497"
    },
    {
      "LONGITUDE_DEG": "11,66172319",
      "LATITUDE": "0,821281528",
      "LATITUDE_DEG": "47,05596533"
    },
    {
      "LONGITUDE_DEG": "11,66172679",
      "LATITUDE": "0,821281534",
      "LATITUDE_DEG": "47,05596569"
    },
    {
      "LONGITUDE_DEG": "11,6617304",
      "LATITUDE": "0,82128154",
      "LATITUDE_DEG": "47,05596605"
    },
    {
      "LONGITUDE_DEG": "11,661734",
      "LATITUDE": "0,821281547",
      "LATITUDE_DEG": "47,05596642"
    },
    {
      "LONGITUDE_DEG": "11,66173759",
      "LATITUDE": "0,821281556",
      "LATITUDE_DEG": "47,05596693"
    },
    {
      "LONGITUDE_DEG": "11,66174235",
      "LATITUDE": "0,821281567",
      "LATITUDE_DEG": "47,0559676"
    },
    {
      "LONGITUDE_DEG": "11,66174714",
      "LATITUDE": "0,821281579",
      "LATITUDE_DEG": "47,05596829"
    },
    {
      "LONGITUDE_DEG": "11,66175196",
      "LATITUDE": "0,821281592",
      "LATITUDE_DEG": "47,05596902"
    },
    {
      "LONGITUDE_DEG": "11,6617556",
      "LATITUDE": "0,821281602",
      "LATITUDE_DEG": "47,05596959"
    },
    {
      "LONGITUDE_DEG": "11,66175924",
      "LATITUDE": "0,821281612",
      "LATITUDE_DEG": "47,05597016"
    },
    {
      "LONGITUDE_DEG": "11,66176289",
      "LATITUDE": "0,821281622",
      "LATITUDE_DEG": "47,05597073"
    },
    {
      "LONGITUDE_DEG": "11,66176649",
      "LATITUDE": "0,821281633",
      "LATITUDE_DEG": "47,05597136"
    },
    {
      "LONGITUDE_DEG": "11,66176938",
      "LATITUDE": "0,821281642",
      "LATITUDE_DEG": "47,05597186"
    },
    {
      "LONGITUDE_DEG": "11,66177227",
      "LATITUDE": "0,821281651",
      "LATITUDE_DEG": "47,05597237"
    },
    {
      "LONGITUDE_DEG": "11,66177517",
      "LATITUDE": "0,821281659",
      "LATITUDE_DEG": "47,05597287"
    },
    {
      "LONGITUDE_DEG": "11,66177806",
      "LATITUDE": "0,821281668",
      "LATITUDE_DEG": "47,05597337"
    },
    {
      "LONGITUDE_DEG": "11,6617809",
      "LATITUDE": "0,821281677",
      "LATITUDE_DEG": "47,0559739"
    },
    {
      "LONGITUDE_DEG": "11,66178565",
      "LATITUDE": "0,821281693",
      "LATITUDE_DEG": "47,05597477"
    },
    {
      "LONGITUDE_DEG": "11,66179041",
      "LATITUDE": "0,821281708",
      "LATITUDE_DEG": "47,05597565"
    },
    {
      "LONGITUDE_DEG": "11,66179514",
      "LATITUDE": "0,821281724",
      "LATITUDE_DEG": "47,05597656"
    },
    {
      "LONGITUDE_DEG": "11,66179868",
      "LATITUDE": "0,821281736",
      "LATITUDE_DEG": "47,05597724"
    },
    {
      "LONGITUDE_DEG": "11,66180222",
      "LATITUDE": "0,821281748",
      "LATITUDE_DEG": "47,05597792"
    },
    {
      "LONGITUDE_DEG": "11,66180577",
      "LATITUDE": "0,821281759",
      "LATITUDE_DEG": "47,0559786"
    },
    {
      "LONGITUDE_DEG": "11,66180927",
      "LATITUDE": "0,821281771",
      "LATITUDE_DEG": "47,0559793"
    },
    {
      "LONGITUDE_DEG": "11,66181207",
      "LATITUDE": "0,821281781",
      "LATITUDE_DEG": "47,05597984"
    },
    {
      "LONGITUDE_DEG": "11,66181487",
      "LATITUDE": "0,821281791",
      "LATITUDE_DEG": "47,0559804"
    },
    {
      "LONGITUDE_DEG": "11,66181767",
      "LATITUDE": "0,821281801",
      "LATITUDE_DEG": "47,05598096"
    },
    {
      "LONGITUDE_DEG": "11,66182045",
      "LATITUDE": "0,82128181",
      "LATITUDE_DEG": "47,05598153"
    },
    {
      "LONGITUDE_DEG": "11,66182333",
      "LATITUDE": "0,821281819",
      "LATITUDE_DEG": "47,05598201"
    },
    {
      "LONGITUDE_DEG": "11,66182692",
      "LATITUDE": "0,82128183",
      "LATITUDE_DEG": "47,05598263"
    },
    {
      "LONGITUDE_DEG": "11,66183051",
      "LATITUDE": "0,82128184",
      "LATITUDE_DEG": "47,05598324"
    },
    {
      "LONGITUDE_DEG": "11,66183412",
      "LATITUDE": "0,821281851",
      "LATITUDE_DEG": "47,05598385"
    },
    {
      "LONGITUDE_DEG": "11,66183756",
      "LATITUDE": "0,821281862",
      "LATITUDE_DEG": "47,05598447"
    },
    {
      "LONGITUDE_DEG": "11,661841",
      "LATITUDE": "0,821281873",
      "LATITUDE_DEG": "47,05598509"
    },
    {
      "LONGITUDE_DEG": "11,66184442",
      "LATITUDE": "0,821281884",
      "LATITUDE_DEG": "47,05598572"
    },
    {
      "LONGITUDE_DEG": "11,66184784",
      "LATITUDE": "0,821281895",
      "LATITUDE_DEG": "47,05598635"
    },
    {
      "LONGITUDE_DEG": "11,66185138",
      "LATITUDE": "0,821281903",
      "LATITUDE_DEG": "47,05598685"
    },
    {
      "LONGITUDE_DEG": "11,6618549",
      "LATITUDE": "0,821281912",
      "LATITUDE_DEG": "47,05598733"
    },
    {
      "LONGITUDE_DEG": "11,66185843",
      "LATITUDE": "0,82128192",
      "LATITUDE_DEG": "47,05598781"
    },
    {
      "LONGITUDE_DEG": "11,66186197",
      "LATITUDE": "0,821281928",
      "LATITUDE_DEG": "47,05598828"
    },
    {
      "LONGITUDE_DEG": "11,66186553",
      "LATITUDE": "0,821281934",
      "LATITUDE_DEG": "47,05598862"
    },
    {
      "LONGITUDE_DEG": "11,66186911",
      "LATITUDE": "0,82128194",
      "LATITUDE_DEG": "47,05598895"
    },
    {
      "LONGITUDE_DEG": "11,66187268",
      "LATITUDE": "0,821281946",
      "LATITUDE_DEG": "47,05598927"
    },
    {
      "LONGITUDE_DEG": "11,66187625",
      "LATITUDE": "0,821281951",
      "LATITUDE_DEG": "47,0559896"
    },
    {
      "LONGITUDE_DEG": "11,66187982",
      "LATITUDE": "0,821281955",
      "LATITUDE_DEG": "47,05598981"
    },
    {
      "LONGITUDE_DEG": "11,66188339",
      "LATITUDE": "0,821281958",
      "LATITUDE_DEG": "47,05599001"
    }
   ]